-- phpMyAdmin SQL Dump
-- version 2.11.6
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Dec 11, 2008 at 06:45 PM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `newslink10`
--

-- --------------------------------------------------------

--
-- Table structure for table `jos_banner`
--

CREATE TABLE `jos_banner` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default 'banner',
  `name` varchar(50) NOT NULL default '',
  `imptotal` int(11) NOT NULL default '0',
  `impmade` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(100) NOT NULL default '',
  `clickurl` varchar(200) NOT NULL default '',
  `date` datetime default NULL,
  `showBanner` tinyint(1) NOT NULL default '0',
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `custombannercode` text,
  PRIMARY KEY  (`bid`),
  KEY `viewbanner` (`showBanner`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_banner`
--

INSERT INTO `jos_banner` (`bid`, `cid`, `type`, `name`, `imptotal`, `impmade`, `clicks`, `imageurl`, `clickurl`, `date`, `showBanner`, `checked_out`, `checked_out_time`, `editor`, `custombannercode`) VALUES
(1, 1, '', 'banner1', 0, 2361, 0, 'osmbanner1.png', 'index.php', '2008-12-02 11:02:37', 1, 0, '0000-00-00 00:00:00', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_bannerclient`
--

CREATE TABLE `jos_bannerclient` (
  `cid` int(11) NOT NULL auto_increment,
  `name` varchar(60) NOT NULL default '',
  `contact` varchar(60) NOT NULL default '',
  `email` varchar(60) NOT NULL default '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL default '0',
  `checked_out_time` time default NULL,
  `editor` varchar(50) default NULL,
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_bannerclient`
--

INSERT INTO `jos_bannerclient` (`cid`, `name`, `contact`, `email`, `extrainfo`, `checked_out`, `checked_out_time`, `editor`) VALUES
(1, 'client1', 'client1', 'a@a.com', '', 0, '00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_bannerfinish`
--

CREATE TABLE `jos_bannerfinish` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `type` varchar(10) NOT NULL default '',
  `name` varchar(50) NOT NULL default '',
  `impressions` int(11) NOT NULL default '0',
  `clicks` int(11) NOT NULL default '0',
  `imageurl` varchar(50) NOT NULL default '',
  `datestart` datetime default NULL,
  `dateend` datetime default NULL,
  PRIMARY KEY  (`bid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_bannerfinish`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_categories`
--

CREATE TABLE `jos_categories` (
  `id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `section` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `editor` varchar(50) default NULL,
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_section` (`section`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=15 ;

--
-- Dumping data for table `jos_categories`
--

INSERT INTO `jos_categories` (`id`, `parent_id`, `title`, `name`, `image`, `section`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `editor`, `ordering`, `access`, `count`, `params`) VALUES
(1, 0, 'Latest', 'Latest News', 'taking_notes.jpg', '1', 'left', 'The latest news from the Joomla! Team', 1, 0, '0000-00-00 00:00:00', '', 0, 0, 1, ''),
(2, 0, 'Joomla!', 'Joomla!', 'clock.jpg', 'com_weblinks', 'left', 'A selection of links that are all related to the Joomla! Project.', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, ''),
(3, 0, 'Newsflash', 'Newsflash', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', '', 1, 0, 0, ''),
(4, 0, 'Joomla!', 'Joomla!', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, ''),
(5, 0, 'Business: general', 'Business: general', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, ''),
(7, 0, 'Examples', 'Example FAQs', 'key.jpg', '3', 'left', 'Here you will find an example set of FAQs.', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 2, ''),
(9, 0, 'Finance', 'Finance', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 5, 0, 0, ''),
(10, 0, 'Linux', 'Linux', '', 'com_newsfeeds', 'left', '<br />\r\n', 1, 0, '0000-00-00 00:00:00', NULL, 6, 0, 0, ''),
(11, 0, 'Internet', 'Internet', '', 'com_newsfeeds', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 7, 0, 0, ''),
(12, 0, 'Contacts', 'Contacts', '', 'com_contact_details', 'left', 'Contact Details for this website', 1, 0, '0000-00-00 00:00:00', NULL, 0, 0, 0, ''),
(13, 0, 'Top', 'Top', '', '2', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 2, 0, 0, 'imagefolders=*2*'),
(14, 0, 'News display', 'News display', '', '4', 'left', '', 1, 0, '0000-00-00 00:00:00', NULL, 1, 0, 0, 'imagefolders=*2*');

-- --------------------------------------------------------

--
-- Table structure for table `jos_components`
--

CREATE TABLE `jos_components` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `link` varchar(255) NOT NULL default '',
  `menuid` int(11) unsigned NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `admin_menu_link` varchar(255) NOT NULL default '',
  `admin_menu_alt` varchar(255) NOT NULL default '',
  `option` varchar(50) NOT NULL default '',
  `ordering` int(11) NOT NULL default '0',
  `admin_menu_img` varchar(255) NOT NULL default '',
  `iscore` tinyint(4) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=23 ;

--
-- Dumping data for table `jos_components`
--

INSERT INTO `jos_components` (`id`, `name`, `link`, `menuid`, `parent`, `admin_menu_link`, `admin_menu_alt`, `option`, `ordering`, `admin_menu_img`, `iscore`, `params`) VALUES
(1, 'Banners', '', 0, 0, '', 'Banner Management', 'com_banners', 0, 'js/ThemeOffice/component.png', 0, ''),
(2, 'Manage Banners', '', 0, 1, 'option=com_banners', 'Active Banners', 'com_banners', 1, 'js/ThemeOffice/edit.png', 0, ''),
(3, 'Manage Clients', '', 0, 1, 'option=com_banners&task=listclients', 'Manage Clients', 'com_banners', 2, 'js/ThemeOffice/categories.png', 0, ''),
(4, 'Web Links', 'option=com_weblinks', 0, 0, '', 'Manage Weblinks', 'com_weblinks', 0, 'js/ThemeOffice/globe2.png', 0, ''),
(5, 'Web Link Items', '', 0, 4, 'option=com_weblinks', 'View existing weblinks', 'com_weblinks', 1, 'js/ThemeOffice/edit.png', 0, ''),
(6, 'Web Link Categories', '', 0, 4, 'option=categories&section=com_weblinks', 'Manage weblink categories', '', 2, 'js/ThemeOffice/categories.png', 0, ''),
(7, 'Contacts', 'option=com_contact', 0, 0, '', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/user.png', 1, ''),
(8, 'Manage Contacts', '', 0, 7, 'option=com_contact', 'Edit contact details', 'com_contact', 0, 'js/ThemeOffice/edit.png', 1, ''),
(9, 'Contact Categories', '', 0, 7, 'option=categories&section=com_contact_details', 'Manage contact categories', '', 2, 'js/ThemeOffice/categories.png', 1, ''),
(10, 'Front Page', 'option=com_frontpage', 0, 0, '', 'Manage Front Page Items', 'com_frontpage', 0, 'js/ThemeOffice/component.png', 1, ''),
(11, 'Polls', 'option=com_poll', 0, 0, 'option=com_poll', 'Manage Polls', 'com_poll', 0, 'js/ThemeOffice/component.png', 0, ''),
(12, 'News Feeds', 'option=com_newsfeeds', 0, 0, '', 'News Feeds Management', 'com_newsfeeds', 0, 'js/ThemeOffice/component.png', 0, ''),
(13, 'Manage News Feeds', '', 0, 12, 'option=com_newsfeeds', 'Manage News Feeds', 'com_newsfeeds', 1, 'js/ThemeOffice/edit.png', 0, ''),
(14, 'Manage Categories', '', 0, 12, 'option=com_categories&section=com_newsfeeds', 'Manage Categories', '', 2, 'js/ThemeOffice/categories.png', 0, ''),
(15, 'Login', 'option=com_login', 0, 0, '', '', 'com_login', 0, '', 1, ''),
(16, 'Search', 'option=com_search', 0, 0, '', '', 'com_search', 0, '', 1, ''),
(17, 'Syndicate', '', 0, 0, 'option=com_syndicate&hidemainmenu=1', 'Manage Syndication Settings', 'com_syndicate', 0, 'js/ThemeOffice/component.png', 0, ''),
(18, 'Mass Mail', '', 0, 0, 'option=com_massmail&hidemainmenu=1', 'Send Mass Mail', 'com_massmail', 0, 'js/ThemeOffice/mass_email.png', 0, ''),
(20, 'virtuemart_version', '', 0, 9999, '', '', '', 0, '', 0, 'RELEASE=1.1.2\nDEV_STATUS=stable');

-- --------------------------------------------------------

--
-- Table structure for table `jos_contact_details`
--

CREATE TABLE `jos_contact_details` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `con_position` varchar(50) default NULL,
  `address` text,
  `suburb` varchar(50) default NULL,
  `state` varchar(20) default NULL,
  `country` varchar(50) default NULL,
  `postcode` varchar(10) default NULL,
  `telephone` varchar(25) default NULL,
  `fax` varchar(25) default NULL,
  `misc` mediumtext,
  `image` varchar(100) default NULL,
  `imagepos` varchar(20) default NULL,
  `email_to` varchar(100) default NULL,
  `default_con` tinyint(1) unsigned NOT NULL default '0',
  `published` tinyint(1) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL default '0',
  `catid` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_contact_details`
--

INSERT INTO `jos_contact_details` (`id`, `name`, `con_position`, `address`, `suburb`, `state`, `country`, `postcode`, `telephone`, `fax`, `misc`, `image`, `imagepos`, `email_to`, `default_con`, `published`, `checked_out`, `checked_out_time`, `ordering`, `params`, `user_id`, `catid`, `access`) VALUES
(1, 'Name', 'Position', 'Street', 'Suburb', 'State', 'Country', 'Zip Code', 'Telephone', 'Fax', 'Miscellanous info', 'asterisk.png', 'top', 'email@email.com', 1, 1, 0, '0000-00-00 00:00:00', 1, '', 0, 12, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_content`
--

CREATE TABLE `jos_content` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `title_alias` varchar(100) NOT NULL default '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL default '0',
  `sectionid` int(11) unsigned NOT NULL default '0',
  `mask` int(11) unsigned NOT NULL default '0',
  `catid` int(11) unsigned NOT NULL default '0',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL default '0',
  `created_by_alias` varchar(100) NOT NULL default '',
  `modified` datetime NOT NULL default '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL default '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL default '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL default '1',
  `parentid` int(11) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_mask` (`mask`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=64 ;

--
-- Dumping data for table `jos_content`
--

INSERT INTO `jos_content` (`id`, `title`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`) VALUES
(17, 'Installing News Link', 'Installing News Link', '<br /><p><font size="4"><strong>Joomla 1.0</strong></font></p><ol><li class="li_number1">Download the installation package from our download section.</li><li class="li_number2">Once the download is complete go to the backend of Joomla.</li><li class="li_number3">Navigate through your menu system to Installers/Templates - Site</li><li class="li_number4">Once at the installation screen click the browse button and navigate to where you downloaded the template file.</li><li class="li_number5">Once you have the file selected click &#39;Upload File and Install&#39;</li><br /><div style="text-align: center"><img src="http://www.shape5.com/demo/bliss/images/template_install.gif" border="0" alt=" " width="400" height="69" /></div><ul class="ul_numbers"><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The template is now installed, now let&#39;s set it as the default template:<br /><br /><li class="li_number6">Navigate through your menu system to Site/Template Manager/SiteTemplates.</li><li class="li_number7">Find the radio button next to the newly installed template.</li><li class="li_number8">Click on the Default button at the top right of the screen and you&#39;re done!</li></ul></ol><ul class="bullet_list"><ul class="bullet_list"><br />&nbsp;&nbsp;<div style="text-align: center"><img src="http://www.shape5.com/demo/bliss/images/default_button.gif" alt=" " width="154" height="108" /></div>   </ul>   <p><font size="4"><strong>Joomla 1.5</strong></font></p><ul class="ul_numbers"><li class="li_number1">Download the installation package from our download section.</li><li class="li_number2">Once the download is complete go to the backend of Joomla.</li><li class="li_number3">     Navigate through your menu system to Extensions/Install Uninstall.</li>          <li class="li_number4">Once at the installation screen click the browse button and navigate to where you downloaded the template file.</li>     <li class="li_number5">Once you have the file selected click &#39;Upload File and Install&#39;</li>     <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; The template is now installed, now let&#39;s set it as the default template:<br />     </p>     <li class="li_number6">Navigate through your menu system to Extensions/Template Manager.</li><li class="li_number7">Find the radio button next to the newly installed template.</li><li class="li_number8">Click on the Default button at the top right of the screen and you&#39;re done!</li></ol>   </ul>   <p>&nbsp;</p> ', '', 1, 1, 0, 1, '2007-12-11 19:38:14', 62, '', '2008-12-10 15:52:01', 62, 0, '0000-00-00 00:00:00', '2007-12-11 19:37:21', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 18, 0, 15, '', '', 0, 11170),
(18, 'Configuring The Template''s Settings', 'Configuring The Template''s Settings', '<p>This template comes loaded with options that you can use to customize your site exactly how you want it. Here&#39;s how to get to these custom settings:</p><p>&nbsp;</p>   <b><font size="4">Joomla 1.0</font></b><br /><br /><ol> <li>In the backend of Joomla navigate to the menu item Site/Template Manager/Site Templates.</li> <li>Select this template''s radio button.</li> <li>Find the Edit HTML button at the top right of your screen and click it.</li> <li>After clicking the Edit HTML button you will be brought to an editor screen. If you&#39;ve never seen this screen before or have never done any programming relax, just take a deep breath and follow the next few steps.</li> <li>Find the part of the text that looks like this: <br /><br />/////////////////////////////////////////////////////////////////////////////////////// // Template Configuration<br /><br />It should be right in front of you on page load.</li> <li>Begin answering the questions below that line and when you are done click Save at the top.</li> <li>Finally, sit back and relax, you&#39;ve just completed one of the hardest parts of template configuration!</li><br /><br /></ol><img src="http://www.shape5.com/demo/images/template_edit.jpg" alt=" " width="500" height="114" />\r\n\r\n<br /><br />\r\n\r\n<b><font size="4">Joomla 1.5</font></b><br /><br />\r\n\r\n<ol> <li>In the backend of Joomla go menu item Extensions/Template Manager.</li> <li>Click on the title of the template.</li> <li>This will bring you to the template manager screen where you can edit the template''s parameters.</li><li>Click save when you are done</li></ol>\r\n\r\n<br /><br /></ol><img src="http://www.shape5.com/demo/images/template_edit15.jpg" alt=" " width="500" height="156" />\r\n\r\n<br /><br /><br /><div class="blue_box"><strong>I like what I see! I want to <a style="color:#1B6FC2; text-decoration:underline" href="http://www.shape5.com/join-now.html" target="_top">JOIN TODAY</a>.</strong></div><br />', '', 1, 1, 0, 1, '2007-12-11 19:46:04', 62, '', '2008-10-08 13:42:26', 62, 0, '0000-00-00 00:00:00', '2007-12-11 19:45:45', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 14, '', '', 0, 11356),
(5, 'Joomla! License Guidelines', '', '<p>This website is powered by <a href="http://www.joomla.org/">Joomla!</a>  The software and default templates on which it runs are Copyright 2005 <a href="http://www.opensourcematters.org/">Open Source Matters</a>.  All other content and data, including data entered into this website and templates added after installation, are copyrighted by their respective copyright owners.</p><p>If you want to distribute, copy or modify Joomla!, you are welcome to do so under the terms of the <a href="http://www.gnu.org/copyleft/gpl.html#SEC1">GNU General Public License</a>.  If you are unfamiliar with this license, you might want to read <a href="http://www.gnu.org/copyleft/gpl.html#SEC4">''How To Apply These Terms To Your Program''</a> and the <a href="http://www.gnu.org/licenses/gpl-faq.html">''GNU General Public License FAQ''</a>.</p>', '', 1, 0, 0, 0, '2004-08-19 20:11:07', 62, '', '2004-08-19 20:14:49', 62, 0, '0000-00-00 00:00:00', '2004-08-19 00:00:00', '0000-00-00 00:00:00', '', '', 'menu_image=\nitem_title=1\npageclass_sfx=\nback_button=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=', 1, 0, 11, '', '', 0, 14),
(22, 'Easy To Follow Steps', 'Easy To Follow Steps', '<p>We go through great lengths to make sure our templates are easy to setup by means of very user friendly step by step questions in the template configuration. The Native 1.5 version uses the same questions but through the Joomla interface. Below are some generic examples to show how easy our setup is to follow:</p><p>&nbsp;</p><p>// Would you like to enable the page width buttons? Type yes or no.</p><p>// Would you like to show the pathway?&nbsp;</p><p>// Would you like the main, drop down suckerfish menu shown?</p><p>// What color style would you like to use for this template?</p><p>// What width in pixels would you like the left column to be?</p><p>&nbsp;</p><p>Those are just some examples there are plenty of easy to follow steps in the template configuration of all our templates to ensure that your template is setup correctly in a very easy to follow manner.&nbsp;</p>', '', 1, 1, 0, 1, '2007-12-11 21:14:30', 62, '', '2008-06-11 10:26:38', 62, 0, '0000-00-00 00:00:00', '2007-12-11 21:14:14', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 12, '', '', 0, 9455),
(24, 'Custom Page and Column Widths', 'Custom Page and Column Widths', '<p>Easily set your own widths! This template gives you the ability to set your own \r\nwidth for:</p><br/>\r\n<p>1. Page body</p>\r\n<p>2. Main right column width</p>\r\n<p>3. Inset column width</p>\r\n<br/>\r\n<p>All of this is done very easily in the template configuration.</p>\r\n<p>&nbsp;</p>\r\n<p align="center">\r\n<img style="border:solid 1px #000000" border="0" src="images/widths.jpg" /></p>\r\n<br />', '', 1, 1, 0, 1, '2007-12-11 21:25:09', 62, '', '2008-12-10 16:10:39', 62, 0, '0000-00-00 00:00:00', '2007-12-11 21:24:39', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 16, 0, 11, '', '', 0, 10680),
(19, 'LyteBox Setup Tutorial', 'LyteBox SetupTutorial', '<br />\r\n<p><b><font size="4">The already enabled LyteBox feature gives your site a \r\ndazzling picture display!</font></b></p>\r\n<p>Make sure to click on each of the examples.</p>\r\n<p>LyteBox comes pre-installed with this template just follow the tutorials below to setup your images.</p>\r\n<p><b><font size="4">Single Image Example</font></b></p>\r\n\r\n\r\n\r\n\r\n<a href="http://www.shape5.com/demo/images/large1.jpg" rel="lytebox" title="Aliquam laoreet elementum tellus." style="text-decoration: none"> \r\n<img class="boxed" src="http://www.shape5.com/demo/images/small1.jpg" alt="one" width="214" height="61" align="top" /></a>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<p>To enable use the following around any image:</p>\r\n<p>&lt;a href=&quot;http://www.yoursite.com/images/popup.jpg&quot; rel=&quot;lytebox&quot; title=&quot;Your \r\nDescription.&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;</p>\r\n<p><b><font size="4">Grouped Images Example</font></b></p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<a href="http://www.shape5.com/demo/images/large1.jpg" rel="lytebox[gallery]" title="Loirem le as telaiu proen." style="text-decoration: none">\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small1.jpg" alt="Description" width="214" height="61" align="top" /></a>\r\n<a href="http://www.shape5.com/demo/images/large2.jpg" rel="lytebox[gallery]" title="Loirem le as telaiu proen." style="text-decoration: none">\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small2.jpg" alt="Description" width="214" height="61" align="top" /></a>\r\n<a href="http://www.shape5.com/demo/images/large3.jpg" rel="lytebox[gallery]" title="Loirem le as telaiu proen." style="text-decoration: none">\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small3.jpg" alt="Description" width="214" height="61" align="top" /></a>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<p>To enable use the following around any group of images:</p>\r\n<p>&lt;a href=&quot;http://www.yoursite.com/images/popup1.jpg&quot; rel=&quot;lytebox[gallery]&quot; \r\ntitle=&quot;Your Description&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail1.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;<br />\r\n&lt;a href=&quot;http://www.yoursite.com/images/popup2.jpg&quot; rel=&quot;lytebox[gallery]&quot; \r\ntitle=&quot;Your Description&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail2.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;<br />\r\n&lt;a href=&quot;http://www.yoursite.com/images/popup3.jpg&quot; rel=&quot;lytebox[gallery]&quot; \r\ntitle=&quot;Your Description&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail3.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;</p>\r\n<p><b><font size="4">Slideshow Example</font></b></p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n<a href="http://www.shape5.com/demo/images/large1.jpg" rel="lyteshow[gallery]" title="Loirem le as telaiu proen." style="text-decoration: none">\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small1.jpg" alt="Description" width="214" height="61" align="top" /></a>\r\n<a href="http://www.shape5.com/demo/images/large2.jpg" rel="lyteshow[gallery]" title="Loirem le as telaiu proen." style="text-decoration: none">\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small2.jpg" alt="Description" width="214" height="61" align="top" /></a>\r\n<a href="http://www.shape5.com/demo/images/large3.jpg" rel="lyteshow[gallery]" title="Loirem le as telaiu proen." style="text-decoration: none">\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small3.jpg" alt="Description" width="214" height="61" align="top" /></a>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<p>To enable use the following around any group of images:</p>\r\n\r\n&lt;a href=&quot;http://www.yoursite.com/images/popup1.jpg&quot; rel=&quot;lyteshow[gallery]&quot; \r\ntitle=&quot;Your Description&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail1.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;<br />\r\n&lt;a href=&quot;http://www.yoursite.com/images/popup2.jpg&quot; rel=&quot;lyteshow[gallery]&quot; \r\ntitle=&quot;Your Description&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail2.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;<br />\r\n&lt;a href=&quot;http://www.yoursite.com/images/popup3.jpg&quot; rel=&quot;lyteshow[gallery]&quot; \r\ntitle=&quot;Your Description&quot;&gt;&lt;p align=&quot;center&quot;&gt;&lt;img class=&quot;boxed&quot; src=&quot;http://www.yoursite.com/images/thumbnail3.jpg&quot; \r\nalt=&quot;Description&quot; width=&quot;214&quot; height=&quot;61&quot; /&gt;&lt;/p&gt;&lt;/a&gt;</p>\r\n\r\n\r\n\r\n\r\n<br /><br /><br /><br /><div class="gray_box"><strong>I like what I see! I want to <a style="text-decoration:underline" href="http://www.shape5.com/join-now.html" target="_top">JOIN TODAY</a>.</strong></div><br />', '', 1, 1, 0, 1, '2007-12-11 19:49:11', 62, '', '2008-12-09 18:59:46', 62, 0, '0000-00-00 00:00:00', '2007-12-11 19:48:50', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 28, 0, 13, '', '', 0, 16342),
(39, 'SQL Dumps/Site Shapers', 'SQL Dumps/Site Shapers', '<br /><h3>Site Shaper</h3> <br />So what are Site Shapers? They are quick installs of Joomla combined with all the modules, images, etc used on our demo. Within a few minutes you can have your site up, running and looking just like our demo.  Site Shapers are located under this template&#39;s download section.<br /><br /><p> <strong><font size="4">Installation -</font></strong></p> <ul class="ul_bullet"> <li>Download the site shaper from our download section.</li> <li>   The zip file contains 3 files, a read me file, an sql file and the site    shaper. Upload the site shaper to the desired folder on your server.</li> <li>Most server    cpanels have an extract option built in, extract the files of the site shaper.    If your server does not have an extract option you will need to extract them    on your local computer and then upload the files to the folder through an ftp    client.</li> <li>Then access your domain. This will bring you to the    installation screen. Just follow all the instructions and install the site    shaper like a standard Joomla installation.</li> <li>Once the installation is    complete make sure to delete your installation folder. </li></ul>\r\n<br /><br />\r\n<h3>SQL Dumps</h3> <br />  It is highly recommended that you use a Site Shaper if you want to get your site looking like our demos.  If you just want the data we have used then an SQL dump is for you.', '', 1, 1, 0, 1, '2008-08-13 18:43:32', 62, '', '2008-12-10 14:52:08', 62, 0, '0000-00-00 00:00:00', '2008-08-13 18:42:56', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 21, 0, 8, '', '', 0, 8459),
(12, 'Typography Options', 'Typography Options', '<blockquote><p>This is a sample blockquote. Use <strong>&lt;blockquote&gt;&lt;p&gt;Your content goes \r\nhere!&lt;/p&gt;&lt;/blockquote&gt;</strong> to create a blockquote.</p></blockquote>\r\n\r\n<br />\r\n\r\n<div class="black_box">This is a styled box. Use <strong>&lt;div class=&quot;black_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n<div class="gray_box">This is a styled box. Use <strong>&lt;div class=&quot;gray_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n<div class="red_box">This is a styled box. Use <strong>&lt;div class=&quot;red_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n<div class="blue_box">This is a styled box. Use <strong>&lt;div class=&quot;blue_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n<div class="green_box">This is a styled box. Use <strong>&lt;div class=&quot;green_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n<div class="yellow_box">This is a styled box. Use <strong>&lt;div class=&quot;yellow_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n<div class="orange_box">This is a styled box. Use <strong>&lt;div class=&quot;orange_box&quot;&gt;Your content \r\ngoes here!&lt;/div&gt;</strong></div>\r\n\r\n<br />\r\n\r\n\r\n\r\nThis is an image with the "boxed" class applied:<br /><br />\r\n\r\n<img class="boxed" src="http://www.shape5.com/demo/images/small1.jpg" alt=""></img>\r\n<br />\r\n\r\n<br />\r\n\r\n<h1>Heading 1</h1>\r\n<h2>Heading 2</h2>\r\n<h3>Heading 3</h3>\r\n<h4>Heading 4</h4>\r\n<h5>Heading 5</h5>\r\n\r\n<br />\r\n\r\n<div class="code">This is a sample code div. Use <strong>&lt;div \r\n  class=&quot;code&quot;&gt;Your content goes here!&lt;/div&gt;</strong> to create a code div.<br /><br />#s5_code { width: 30px; color: #fff; line-height: 45px; } </div>\r\n\r\n<br />\r\n\r\n<ol>\r\n<li>This is an <strong>Ordered List</strong></li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n<li>Condimentum elte quis.</li>\r\n<li>Opsum dolor sit amet consectetuer.</li>\r\n</ol>\r\n\r\n<br />\r\n\r\n<ul>\r\n<li>This is an <strong>Unordered List</strong></li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n<li>Condimentum elte quis.</li>\r\n<li>Opsum dolor sit amet consectetuer.</li>\r\n</ul>\r\n\r\n<br />\r\n\r\n<ul class="ul_arrow">\r\n<li>This is an <strong>Unordered List with class ul_arrow</strong></li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n<li>Condimentum elte quis.</li>\r\n<li>Opsum dolor sit amet consectetuer.</li>\r\n</ul>\r\n\r\n\r\n<br />\r\n\r\n<ul class="ul_star">\r\n<li>This is an <strong>Unordered List with class ul_star</strong></li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n<li>Condimentum elte quis.</li>\r\n<li>Opsum dolor sit amet consectetuer.</li>\r\n</ul>\r\n\r\n<br />\r\n\r\n<ul class="ul_bullet">\r\n<li>This is an <strong>Unordered List with class ul_bullet</strong></li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n<li>Condimentum elte quis.</li>\r\n<li>Opsum dolor sit amet consectetuer.</li>\r\n</ul>\r\n\r\n<br />\r\n\r\n<ul class="ul_bullet_small">\r\n<li>This is an <strong>Unordered List with class ul_bullet_small</strong></li>\r\n<li>Congue Quisque augue elit dolor nibh.</li>\r\n<li>Condimentum elte quis.</li>\r\n<li>Opsum dolor sit amet consectetuer.</li>\r\n</ul>\r\n\r\n<br />\r\n\r\nThe following list will support lists up to number 9, add the following class to the UL wrapping the below LI elements, class="ul_numbers":\r\n<br /><br />\r\n\r\n<ul class="ul_numbers">\r\n\r\n<li class="li_number1">This is a sample styled number list <strong>&lt;li class=&quot;li_number1&quot;&gt;Your content \r\ngoes here!&lt;/li&gt;</strong></li>\r\n\r\n<li class="li_number2">This is a sample styled number list <strong>&lt;li class=&quot;li_number2&quot;&gt;Your content \r\ngoes here!&lt;/li&gt;</strong></li>\r\n\r\n<li class="li_number3">This is a sample styled number list <strong>&lt;li class=&quot;li_number3&quot;&gt;Your content \r\ngoes here!&lt;/li&gt;</strong></li>\r\n\r\n<li class="li_number4">This is a sample styled number list <strong>&lt;li class=&quot;li_number4&quot;&gt;Your content \r\ngoes here!&lt;/li&gt;</strong></li>\r\n\r\n</ul>\r\n\r\n<br />\r\n\r\n', '', 1, 1, 0, 1, '2007-12-05 11:25:14', 62, '', '2008-12-09 18:59:20', 62, 0, '0000-00-00 00:00:00', '2007-12-05 11:24:52', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 17, 0, 18, '', '', 0, 25022),
(13, 'S5 No-MooMenu With Multiple Effects', 'S5 No-MooMenu With Multiple Effects', '<p>The S5 No-MooMenu is one of the most advanced menu systems for Joomla! Unlike \r\nother similar menu systems that use mootools and cause script conflictions with \r\nyour modules and components the S5 No-MooMenu is completely powered by S5 \r\nEffects so your modules and components won''t cause any conflictions using this \r\nmenu system. Just mouse over the top menu and you will notice the menu smoothly \r\nexpand and fade in.</p><br />\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;\r\n<img border="0" src="images/nomoomenu.png"></p><br />\r\n<p><b><font size="4">3 Options:</font></b></p><br />\r\n<ul class="ul_numbers">\r\n<li class="li_number1">S5 No-MooMenu with fade-in effect &nbsp; (<a href="http://www.shape5.com/demo/news_link">&nbsp;click here for an example</a>)</li>\r\n<li class="li_number2">S5 No-MooMenu with drop-in effect &nbsp; (<a href="http://www.shape5.com/demo/news_link/style2">click here for an example</a>)</li>\r\n<li class="li_number3">Standard Snap-in Suckerfish Menu &nbsp; (<a href="http://www.shape5.com/demo/news_link/style3">click here for an example</a>)</li>\r\n\r\n<br /><br />\r\n\r\n<div class="blue_box"><strong>I like what I see! I want to <a style="color:#1B6FC2; text-decoration:underline" href="http://www.shape5.com/join-now.html" target="_top">JOIN TODAY</a>.</strong></div><br />', '', 1, 1, 0, 1, '2007-12-05 11:32:41', 62, '', '2008-12-10 14:47:05', 62, 0, '0000-00-00 00:00:00', '2007-12-05 11:32:07', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 38, 0, 17, '', '', 0, 29600),
(14, '23 Positions and 7 Styles', '23 Positions and 7 Styles', '<p>On this page you will see all the module styles and module positions  available plus how to setup each of them.<br />for this template. </p><br /> <p><strong><font size="3">All modules are fully collapsible!</font></strong></p><br /> <p><font size="3"><strong>How to install and setup module styles:</strong></font></p> <p><font size="4"><strong>Joomla 1.0</strong></font></p> <p>&nbsp;</p><ol> <li>Download only module you wish to publish to your site.</li> <li>In the backend of Joomla navigate to the menu item Installers/Modules.</li>  <li>Browse for the module&#39;s install file and click Upload File &amp; Install.</li>  <li>Once the module has installed navigate to the menu item Modules/Site Modules.</li>  <li>Find the Module just installed and click on it&#39;s title.</li>  <li>Change any parameters that you wish and be sure to set it to published and publish it to your desired module position.</li><li>To apply a module style simply fill in the module class suffix field with any of this template&#39;s included module styles. </li><li>Assign what pages you would like the module to appear on and finally click Save.</li>   </ol>  <p>&nbsp;</p>  <p><font size="4"><strong>Joomla 1.5</strong></font></p> <p>&nbsp;</p><ol> <li>Download only module you wish to publish to your site.</li> <li>In the backend of Joomla navigate to the menu item Extensions/Install Uninstall.</li>  <li>Browse for the module&#39;s install file and click Upload File &amp; Install.</li>  <li>Once the module has installed navigate to the menu item Extensions/Module Manager.</li>  <li>Find the Module just installed and click on it&#39;s title.</li>  <li>\r\n  Change any parameters that you wish and be sure to set it to published and \r\n  publish it to your desired module position.</li><li>To apply a module style simply fill in the module class suffix field with any of this template&#39;s included module styles. This parameter setting is found under Module Parameters on the right side of the screen. </li>  <li>Assign what pages you would like the module to appear on and finally click Save.</li>   </ol>            <p>&nbsp;</p>', '', 1, 1, 0, 1, '2007-12-05 13:16:18', 62, '', '2008-12-10 15:46:06', 62, 0, '0000-00-00 00:00:00', '2007-12-05 13:16:05', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 28, 0, 16, '', '', 0, 26082),
(36, 'How To Setup the Search Box and Menus', 'How To Setup the Search Box and Menus', '<br /> <p><strong><font size="4">1. Search Setup</font></strong></p> <p><font size="4"><strong>&nbsp;&nbsp;&nbsp;&nbsp; <img src="images/search.png" border="0" alt="" /></strong></font></p> <ul class="ul_arrow"> <li>Publish the default Joomla search module to the &#39;right&#39; position.</li> <li>\r\n  Apply the module class suffix -none</li> <li>You may choose to show or hide \r\n  the button.</li> <li>Adjust the size accordingly. This demo is set to 24 in \r\n  width.</li> </ul>  <br />   <br /> <p><strong><font size="4">2. Column Menu Setup</font></strong></p> <p><font size="4"><strong>&nbsp;&nbsp;&nbsp;&nbsp; <img src="images/columnmenu.png" border="0" alt="" /></strong></font></p> <ul class="ul_arrow"> <li>No special settings are required for this menu in Joomla 1.0 but in Joomla 1.5 make sure to remove the menu class suffix (Found under advanced parameters) and set the menu style to Legacy Vertical.</li> <li>\r\n  You may apply any of the inset or right module styles to this menu if you are \r\n  using those positions.\r\n  <a target="_self" href="http://localhost/newslink10/index.php?option=com_content&task=view&id=14&Itemid=49">\r\n  For a list of styles click here</a>.</li> </ul>  <br />   <br />   <br /> <p>\r\n<strong><font size="4">3. Bottom Menu Setup</font></strong></p> <p><font size="4"><strong>&nbsp;&nbsp;&nbsp;&nbsp; <img src="images/bottom.png" border="0" alt="" /></strong></font></p> <ul class="ul_arrow"> <li>Publish any menu to the &#39;bottom&#39; position.</li> <li>Set the menu class suffix to -bottom (Found under advanced parameters in Joomla 1.5)</li> <li>Make sure there are no module \r\n  or menu styles applied.</li> <li>Set the menu style to flat list (Legacy Flat List in Joomla 1.5)</li> </ul>', '', 1, 1, 0, 1, '2008-02-14 15:10:56', 62, '', '2008-12-10 16:36:21', 62, 0, '0000-00-00 00:00:00', '2008-02-14 15:10:36', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 26, 0, 10, '', '', 0, 8069),
(40, 'S5 Horizontal Login', 'S5 Horizontal Login', 'The S5 Horizontal Login Module can be demo''d at the top of this page. Fully customize the module with label names and welcome messages of your own!\r\n<br/><br/>\r\nTo install this module simply download it from the News Link download section, install the module and publish it to the ''top'' position and that''s it!\r\n', '', 1, 1, 0, 1, '2008-09-15 12:29:14', 62, '', '2008-12-10 15:52:19', 62, 0, '0000-00-00 00:00:00', '2008-09-15 12:28:56', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 9, 0, 7, '', '', 0, 2775),
(62, 'S5 News Display Module', 'S5 News Display Module', 'The S5 News Dispaly module is demo&#39;d at the to of this page. br />This module is \r\nloaded with features including<b> 6 layout options!</b><p><br /><strong>List of Features:</strong><br /> </p><ul class="ul_star"> <li>\r\n  6 layout options:</li> \r\n  <br />\r\n  <img src="images/news_display_layouts.png"></img>\r\n  <br />\r\n  <br />\r\n  <li>Shows up to 150 images and 5 modules </li> \r\n  <li>Set height and width for text, image and module</li>\r\n  <li>Pulls content from up to 10 published content articles</li>\r\n  <li>Choose ordering by random, most recent, ordering, most popular, etc.</li>\r\n  <li>Set lengths of titles and text</li>\r\n  <li>Full control of text padding</li>\r\n  <li>Choose from any colors you wish</li>\r\n  <li>Set your own display times</li>\r\n<li>Play, pause and direct links</li>\r\n  <li>Hyperlink directly to the content page</li>\r\n  <li>Fully powered by S5 Effects</li> </ul>  <br /><br />    <div class="blue_box"><strong>I like what I see! I want to <a href="http://www.shape5.com/join-now.html" target="_top">JOIN TODAY</a>.</strong></div>', '', 1, 1, 0, 1, '2008-12-10 16:16:04', 62, '', '2008-12-10 19:28:17', 62, 0, '0000-00-00 00:00:00', '2008-12-10 16:15:43', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 10, 0, 2, '', '', 0, 19),
(63, 'S5 News Display Module - Image Setup', 'S5 News Display Module - Image Setup', '<p>Adjust the settings as desired in the module manager. Change your layout, \r\nwidth, height transition speed, text lengths, colors, etc. to whatever settings \r\nyou wish. Once you have completed this it''s time to enter the images into your \r\ncontent items.</p><p><br /><br /><br /><strong>Tagging and image to a content item:</strong></p><ul class="ul_star"> <li>\r\n  Edit any content article that you wish and look for the html source button, \r\n  most editors will look similar to this:</li> \r\n  <img src="images/html_button.png"></img>\r\n  <br />\r\n  <br />\r\n  <li>Once you have located the button you will need to enter the following code \r\n  at the very top of the article''s code:\r\n  <br /><br />\r\n  &lt;span style=&quot;display:none&quot; class=&quot;s5_nd_image&quot;&gt;http://www.yoursite.com/image.jpg&lt;/span&gt; \r\n  <br /><br />\r\n  Enter the code exactly as you see it except change the url with the exact url of your image. You can use jpg''s, gif''s or png''s\r\n  <br />\r\n  example:\r\n  <br /><br />\r\n  <img src="images/source.png"></img>\r\n  <br /><br />\r\n  </li> \r\n  <li>Once you have the code in place simply save the article and repeat the \r\n  process for all the articles you wish to display in the module. The module''s \r\n  code will do the rest!</li>\r\n  </ul> ', '', 1, 1, 0, 1, '2008-12-10 16:16:38', 62, '', '2008-12-10 19:43:08', 62, 0, '0000-00-00 00:00:00', '2008-12-10 16:16:22', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 1, '', '', 0, 7),
(37, 'Tool Tips Setup', 'Tool Tips Setup', '<br/>\r\n<strong>\r\nDemo 1:\r\n</strong>\r\n<br />\r\n<div class="code">\r\n&lt;a onmouseover="Tip(''This is a sample tooltip.'', WIDTH, 140, OPACITY, 80, ABOVE, true, OFFSETX, 1, FADEIN, 200, FADEOUT, 300,SHADOW, true, SHADOWCOLOR, ''#000000'',SHADOWWIDTH, 2, BGCOLOR, ''#000000'',BORDERCOLOR, ''#000000'',FONTCOLOR, ''#FFFFFF'', PADDING, 9)" href="http://www.shape5.com/demo/etensity/"><br/><br/>\r\n&lt;img class="boxed2" alt="" src="http://www.shape5.com/demo/smart_blogger/images/tooltip.jpg"/><br/><br/>\r\n&lt;/a>\r\n</div>\r\n\r\n<br/>\r\n\r\n\r\n\r\n\r\n<a onmouseover="Tip(''This is a sample tooltip.'', WIDTH, 140, OPACITY, 80, ABOVE, true, OFFSETX, 1, FADEIN, 200, FADEOUT, 300,SHADOW, true, SHADOWCOLOR, ''#000000'',SHADOWWIDTH, 2, BGCOLOR, ''#000000'',BORDERCOLOR, ''#000000'',FONTCOLOR, ''#FFFFFF'', PADDING, 9)" href="http://www.shape5.com/demo/etensity/">\r\n\r\n<img class="boxed2" alt="" src="http://www.shape5.com/demo/smart_blogger/images/tooltip.jpg"/>\r\n\r\n</a>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<br/>\r\n\r\n\r\n<br/><br />\r\n<strong>\r\nDemo 2:\r\n</strong>\r\n<br />\r\n\r\n\r\n\r\n<div class="code">\r\n&lt;a href="index.htm" onmouseover="Tip(''Image Demo<br /> <br />&lt;img src=http://www.shape5.com/demo/smart_blogger/images/tooltip.jpg width=220 height=147>'')">Demo 2 Image Tool Tip &lt;/a> \r\n</div>\r\n<br/>\r\n<a href="index.htm" onmouseover="Tip(''Image Demo<br /> <br /><img src=http://www.shape5.com/demo/smart_blogger/images/tooltip.jpg width=220 height=147>'')"><strong>Demo 2 Image Tool Tip</strong></a><br/><br/> \r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n<br/>\r\n<strong>\r\nDemo 3:\r\n</strong>\r\n<br />\r\n\r\n\r\n<div class="code">\r\n&lt;a href="#" onmouseover="Tip(''Image Demo&lt;br /> &lt;br />&lt;img src=http://www.shape5.com/demo/smart_blogger/images/tooltip.jpg width=220 height=147>'',SHADOW, true,  BGCOLOR, ''#000000'', FADEIN, 400, FADEOUT, 400, SHADOWCOLOR, ''#000000'', BORDERCOLOR, ''#000000'',OPACITY, 90,FONTCOLOR, ''#FFFFFF'')">&lt;strong>Demo 3 Image Tool Tip&lt;/strong>&lt;/a>\r\n</div>\r\n\r\n\r\n<a href="#" onmouseover="Tip(''Image Demo<br /> <br /><img src=http://www.shape5.com/demo/smart_blogger/images/tooltip.jpg width=220 height=147>'',SHADOW, true,  BGCOLOR, ''#000000'', FADEIN, 400, FADEOUT, 400, SHADOWCOLOR, ''#000000'', BORDERCOLOR, ''#000000'', OPACITY, 90,FONTCOLOR, ''#FFFFFF'')"><strong>Demo 3 Image Tool Tip</strong></a>\r\n<br/><br/>\r\n\r\n', '', 1, 1, 0, 1, '2008-08-13 18:09:50', 62, '', '0000-00-00 00:00:00', 0, 0, '0000-00-00 00:00:00', '2008-08-13 18:09:37', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 1, 0, 9, '', '', 0, 4785),
(46, 'S5 Tab Show', 'S5 Tab Show', '<br />The S5 Tab Show has now been converted to a module that can be used in any module position and in any template! It includes up to module positions and 3 display effects just like the S5 Frontpage Slide module.  It holds up to <strong>10</strong> actual module positions so you can publish any of your favorite modules to one of the slides and keep your site clean and consolidated while giving it some eye candy.  The following is a quick list of features that are included with the module: <br /><br /> <ul class="ul_star"> <li>Choose Mootools slide in or S5 Effects snap in or fade in effects (Choose S5 Effects to guarantee no script conflictions)</li> <li>Set button backgrounds and hovers</li> <li>Holds up to 10 module positions</li> <li>Specify the width of the module</li> <li>XHTML Valid</li> </ul> <br /> <br />   The following is a screenshot of what the admin side of the module looks like: <br /><br />  <img src="images/tabshow.png" alt="S5 Tab Show" />  <br /><br />\r\n\r\n <br /> <p><strong>Joomla 1.0 new module positions setup. Here&#39;s how you do it:</strong></p>   <br /> <ul class="ul_bullet"> <li>Login to the backend of Joomla.</li> <li>Navigate through the menu system to Site/Template Manager/Module Positions</li> <li>Starting at the first blank position field enter s5_tab1 as a name.</li> <li>Continue adding s5_tab2, s5_tab3 in the next fields up to s5_tab10</li> <li>Click the save button in the upper right hand corner and you&#39;re done!</li> </ul>  <br /><br />\r\n\r\n\r\n <br /> <p><strong>Joomla 1.5 new module positions setup. Here&#39;s how you do it:</strong></p>   <br /> <ul class="ul_bullet"> <li>Open up the XML file included with the template you are using</li> <li>Locate the &#60;positions&#62; area</li> <li>Start adding new positions &#60;position&#62;s5_tab1&#60;/position&#62; &#60;position&#62;s5_tab2&#60;/position&#62;, etc all the way up to s5_tab10.</li> <li>Continue adding s5_fs_2, s5_fs_3 in the next fields up to s5_fs_10</li> <li>Click the save button in the upper right hand corner and you&#39;re done!</li> </ul>  <br /><br />\r\n\r\n   <div class="blue_box">I like what I see! I want to <a href="http://www.shape5.com/join-now.html" target="_top">JOIN TODAY</a>.</div>', '', 1, 1, 0, 1, '2008-10-08 19:38:49', 62, '', '2008-12-10 16:25:43', 62, 0, '0000-00-00 00:00:00', '2008-10-08 19:38:29', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 4, 0, 6, '', '', 0, 2038),
(47, 'Powered by S5 Effects', 'Powered by S5 Effects', 'Tired of script conflictions? So are we and that is why we launch our templates with S5 Effects. All the items you see on this demo are 100% fully powered by S5 Effects and will not cause any script conflictions with any module or component you are using!', '', 1, 1, 0, 1, '2008-10-08 19:51:43', 62, '', '2008-12-10 16:42:43', 62, 0, '0000-00-00 00:00:00', '2008-10-08 19:51:14', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 2, 0, 5, '', '', 0, 1506),
(51, 'San Diego - Military Jet Crash', 'San Diego - Military Jet Crash', '<span style="display:none" class="s5_nd_image">http://www.shape5.com/demo/news_link/images/plane.jpg</span>\r\n\r\nLorem ipsum dolor sit amet consectetuer Donec pretium ante Morbi feugiat. Elit egestas ac amet interdum Maecenas tristique Sed fames pellentesque id. Nu asnc nibh justo et non nibh id Sed ligula Aenean vitae. Aliquam lacus felis lorem justo et sit fringilla Phasellus mollis sed. Mus netus Vestibulum tempus ligula Suspendisse tincidunt mauris purus vel eros. At elit sem eros tincidunt sit id purus Aliquam.\r\n\r\nTurpis eros et amet iaculis lobortis diam nibh Curabitur pretium augue. Risus Ut ante condimentum laoreet Curabitur Curabitur consectetuer non sed Curabitur. Enim risus Aenean sed nec nibh nec pretium nulla Suspendisse faucibus. Sem congue eu urna orci nulla suscipit nulla eget penatibus condimentum. Et accumsan Nulla congue enim rutrum libero Morbi Proin fringilla.\r\n\r\nMauris quis nibh lacus eget Nam accumsan consectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tincidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.', '', 1, 4, 0, 14, '2008-12-07 19:00:00', 62, '', '2008-12-10 14:14:38', 62, 0, '0000-00-00 00:00:00', '2008-12-07 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 7, 0, 2, '', '', 0, 3),
(53, 'Government Decides on Auto Deal', 'Government Decides on Auto Deal', '<span style="display:none" class="s5_nd_image">http://www.shape5.com/demo/news_link/images/detroit.jpg</span>\r\n\r\nMauris quis nibh lacus eget Nam accumsan consectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tak incidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.\r\n\r\nEget vitae et convallis urna tristique semper rhoncus vel Morbi orci. Euismod quam id dapibus elit et a dictum interdum sed fames. Pretium Pellentesque elit Curabitur ante libero adipiscing ante id Vivamus sed. Vel tincidunt convallis Suspendisse elit ligula Morbi nibh lacus Nam quis. Porttitor adipiscing aliquam semper condimentum Aenean et elit.\r\n\r\nAt turpis venenatis egestas condimentum et commodo condimentum sollicitudin neque Maecenas. Netus tempor Aliquam malesuada cursus pede Vestibulum mattis a Aliquam lorem. Ligula orci elit nulla nibh Ut Quisque Integer lobortis eu adipiscing. Venenatis consequat nibh ante vitae aliquam tempor convallis sit Quisque vitae. Rutrum euismod sem ipsum laoreet nulla hendrerit elit id congue condimentum. Non Maecenas neque ac Pellentesque malesuada tincidunt sagittis.\r\n\r\nPulvinar lorem Donec at wisi semper vitae Aenean enim vel tempor. Magna Cras egestas Vestibulum sed Nulla Phasellus urna Sed metus tempus. Magnis leo Integer pede nulla at lorem sed ante nibh nisl. Morbi Vestibulum Vestibulum elit id lorem volutpat lacinia netus laoreet morbi. Sed orci elit dignissim velit cursus condimentum pharetra.', '', 1, 4, 0, 14, '2008-12-08 19:00:00', 62, '', '2008-12-10 14:14:27', 62, 0, '0000-00-00 00:00:00', '2008-12-08 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 11, 0, 1, '', '', 0, 8),
(52, 'Riots in the Center of Athens', 'Riots in the Center of Athens', '<span style="display:none" class="s5_nd_image">http://www.shape5.com/demo/news_link/images/fire.jpg</span>\r\n\r\nMauris quis nibh lacus eget Nam accumsan conj alsectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tincidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.\r\n\r\nEget vitae et convallis urna tristique semper rhoncus vel Morbi orci. Euismod quam id dapibus elit et a dictum interdum sed fames. Pretium Pellentesque elit Curabitur ante libero adipiscing ante id Vivamus sed. Vel tincidunt convallis Suspendisse elit ligula Morbi nibh lacus Nam quis. Porttitor adipiscing aliquam semper condimentum Aenean et elit.\r\n\r\nAt turpis venenatis egestas condimentum et commodo condimentum sollicitudin neque Maecenas. Netus tempor Aliquam malesuada cursus pede Vestibulum mattis a Aliquam lorem. Ligula orci elit nulla nibh Ut Quisque Integer lobortis eu adipiscing. Venenatis consequat nibh ante vitae aliquam tempor convallis sit Quisque vitae. Rutrum euismod sem ipsum laoreet nulla hendrerit elit id congue condimentum. Non Maecenas neque ac Pellentesque malesuada tincidunt sagittis.\r\n\r\nPulvinar lorem Donec at wisi semper vitae Aenean enim vel tempor. Magna Cras egestas Vestibulum sed Nulla Phasellus urna Sed metus tempus. Magnis leo Integer pede nulla at lorem sed ante nibh nisl. Morbi Vestibulum Vestibulum elit id lorem volutpat lacinia netus laoreet morbi. Sed orci elit dignissim velit cursus condimentum pharetra.', '', 1, 4, 0, 14, '2008-12-07 19:00:00', 62, '', '2008-12-10 14:14:45', 62, 0, '0000-00-00 00:00:00', '2008-12-07 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 3, '', '', 0, 1),
(54, 'Police Focus in on Gun Control', 'Police Focus in on Gun Control', '<span style="display:none" class="s5_nd_image">http://www.shape5.com/demo/news_link/images/guns.jpg</span>\r\n\r\nLorem ipsum dolor sit amet consectetuer Donec pretium ante Morbi feugiat. Elit egestas ac amet interdum Maecenas tristique Sed fames pellak entesque id. Nunc nibh justo et non nibh id Sed ligula Aenean vitae. Aliquam lacus felis lorem justo et sit fringilla Phasellus mollis sed. Mus netus Vestibulum tempus ligula Suspendisse tincidunt mauris purus vel eros. At elit sem eros tincidunt sit id purus Aliquam.\r\n\r\nTurpis eros et amet iaculis lobortis diam nibh Curabitur pretium augue. Risus Ut ante condimentum laoreet Curabitur Curabitur consectetuer non sed Curabitur. Enim risus Aenean sed nec nibh nec pretium nulla Suspendisse faucibus. Sem congue eu urna orci nulla suscipit nulla eget penatibus condimentum. Et accumsan Nulla congue enim rutrum libero Morbi Proin fringilla.\r\n\r\nMauris quis nibh lacus eget Nam accumsan consectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tincidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.', '', 1, 4, 0, 14, '2008-12-07 19:00:00', 62, '', '2008-12-10 14:14:51', 62, 0, '0000-00-00 00:00:00', '2008-12-07 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 5, 0, 4, '', '', 0, 4),
(55, 'Everyone''s Eyes are on Ramirez', 'Everyone''s Eyes are on Ramirez', '<span style="display:none" class="s5_nd_image">http://www.shape5.com/demo/news_link/images/ramirez.jpg</span>\r\n\r\nLorem ipsum dolor sit amet consectetuer Donec pretium ante Morbi feugiat. Elit egestas ac amet interdum Maecenas tristique Sed fames pellentesque id. Nunc nibh justo et non nibh id Sed ligula Aenean vitae. Aliquam lacus felis lorem justo et sit fringile ayla Phasellus mollis sed. Mus netus Vestibulum tempus ligula Suspendisse tincidunt mauris purus vel eros. At elit sem eros tincidunt sit id purus Aliquam.\r\n\r\nTurpis eros et amet iaculis lobortis diam nibh Curabitur pretium augue. Risus Ut ante condimentum laoreet Curabitur Curabitur consectetuer non sed Curabitur. Enim risus Aenean sed nec nibh nec pretium nulla Suspendisse faucibus. Sem congue eu urna orci nulla suscipit nulla eget penatibus condimentum. Et accumsan Nulla congue enim rutrum libero Morbi Proin fringilla.\r\n\r\nMauris quis nibh lacus eget Nam accumsan consectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tincidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.', '', 1, 4, 0, 14, '2008-12-07 19:00:00', 62, '', '2008-12-10 14:14:58', 62, 0, '0000-00-00 00:00:00', '2008-12-07 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 6, 0, 5, '', '', 0, 0);
INSERT INTO `jos_content` (`id`, `title`, `title_alias`, `introtext`, `fulltext`, `state`, `sectionid`, `mask`, `catid`, `created`, `created_by`, `created_by_alias`, `modified`, `modified_by`, `checked_out`, `checked_out_time`, `publish_up`, `publish_down`, `images`, `urls`, `attribs`, `version`, `parentid`, `ordering`, `metakey`, `metadesc`, `access`, `hits`) VALUES
(56, 'Governor Taken Into Custody', 'Governor Taken Into Custody', '<img alt="" style="margin-right:12px; float:left" class="boxed" src="http://www.shape5.com/demo/news_link/images/article1.png"></img>Orci rutrum lacus feugiat egestas venenatis Sed dolor condimentum. Sapien ipsum risus urna sed id tempus mauris. Pellentesque malesuada auctor nulla wisi.\r\nTurpis eros amet iaculis nibh Curabitur pretium augue. Risus condimentum laoreet Curabitur Curabitur consectetuer non sed Curabitur. Enim risus Aenean sed nec nibh nec pretium nulla Suspendisse faucibus. Sem congue suscipit nulla.', 'Mauris quis nibh lacus eget Nam accumsan consectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tincidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.\r\n\r\nEget vitae et convallis urna tristique semper rhoncus vel Morbi orci. Euismod quam id dapibus elit et a dictum interdum sed fames. Pretium Pellentesque elit Curabitur ante libero adipiscing ante id Vivamus sed. Vel tincidunt convallis Suspendisse elit ligula Morbi nibh lacus Nam quis. Porttitor adipiscing aliquam semper condimentum Aenean et elit.\r\n\r\nAt turpis venenatis egestas condimentum et commodo condimentum sollicitudin neque Maecenas. Netus tempor Aliquam malesuada cursus pede Vestibulum mattis a Aliquam lorem. Ligula orci elit nulla nibh Ut Quisque Integer lobortis eu adipiscing. Venenatis consequat nibh ante vitae aliquam tempor convallis sit Quisque vitae. Rutrum euismod sem ipsum laoreet nulla hendrerit elit id congue condimentum. Non Maecenas neque ac Pellentesque malesuada tincidunt sagittis.', 1, 1, 0, 1, '2008-12-09 11:27:12', 62, '', '2008-12-11 18:33:31', 62, 0, '0000-00-00 00:00:00', '2008-12-09 11:25:23', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 17, 0, 4, '', '', 0, 3),
(57, 'Farmer Grows Giant Potato', 'Farmer Grows Giant Potato', '<img alt="" style="margin-right:12px; float:left" class="boxed" src="http://www.shape5.com/demo/news_link/images/article2.png"></img>Eget vitae et convallis anetulsn iand urna tristique semper rhoncus vel Morbi orci. Consectetuer non eleifend ante cursus Suspendisse neque. Euismod quam id dapibus elit et a dictum interdum fames. Pellesque elit Curabitur ante libero adipiscing ante id Vivamus sed. Vel tincidunt convallis Suspendisse e ligula Morbi nibh lacus Nam quis. Porttitor elit et a dictum interdum sed fames lienad wai adipiscing aliquam. ', 'Mauris quis nibh lacus eget Nam accumsan consectetuer pretium id congue. Enim adipiscing libero congue Vivamus Pellentesque tempor et cursus libero cursus. Rhoncus odio risus mollis mattis sed vel metus malesuada gravida ipsum. Sed Nam ut tincidunt tellus nunc Nulla ornare ligula at Curabitur. Eget pellentesque sed wisi sapien ac est vel Nam tortor Vestibulum. Consectetuer non non eleifend ante cursus Suspendisse neque.\r\n\r\nEget vitae et convallis urna tristique semper rhoncus vel Morbi orci. Euismod quam id dapibus elit et a dictum interdum sed fames. Pretium Pellentesque elit Curabitur ante libero adipiscing ante id Vivamus sed. Vel tincidunt convallis Suspendisse elit ligula Morbi nibh lacus Nam quis. Porttitor adipiscing aliquam semper condimentum Aenean et elit.\r\n\r\nAt turpis venenatis egestas condimentum et commodo condimentum sollicitudin neque Maecenas. Netus tempor Aliquam malesuada cursus pede Vestibulum mattis a Aliquam lorem. Ligula orci elit nulla nibh Ut Quisque Integer lobortis eu adipiscing. Venenatis consequat nibh ante vitae aliquam tempor convallis sit Quisque vitae. Rutrum euismod sem ipsum laoreet nulla hendrerit elit id congue condimentum. Non Maecenas neque ac Pellentesque malesuada tincidunt sagittis.', 1, 1, 0, 1, '2008-12-07 19:00:00', 62, '', '2008-12-11 18:33:05', 62, 0, '0000-00-00 00:00:00', '2008-12-07 19:00:00', '0000-00-00 00:00:00', '', '', 'pageclass_sfx=\nback_button=\nitem_title=1\nlink_titles=\nintrotext=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nkeyref=\ndocbook_type=', 16, 0, 3, '', '', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_content_frontpage`
--

CREATE TABLE `jos_content_frontpage` (
  `content_id` int(11) NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_content_frontpage`
--

INSERT INTO `jos_content_frontpage` (`content_id`, `ordering`) VALUES
(5, 3),
(56, 2),
(57, 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_content_rating`
--

CREATE TABLE `jos_content_rating` (
  `content_id` int(11) NOT NULL default '0',
  `rating_sum` int(11) unsigned NOT NULL default '0',
  `rating_count` int(11) unsigned NOT NULL default '0',
  `lastip` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_content_rating`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro`
--

CREATE TABLE `jos_core_acl_aro` (
  `aro_id` int(11) NOT NULL auto_increment,
  `section_value` varchar(240) NOT NULL default '0',
  `value` varchar(240) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`aro_id`),
  UNIQUE KEY `jos_gacl_section_value_value_aro` (`section_value`(100),`value`(100)),
  KEY `jos_gacl_hidden_aro` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `jos_core_acl_aro`
--

INSERT INTO `jos_core_acl_aro` (`aro_id`, `section_value`, `value`, `order_value`, `name`, `hidden`) VALUES
(10, 'users', '62', 0, 'Administrator', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_groups`
--

CREATE TABLE `jos_core_acl_aro_groups` (
  `group_id` int(11) NOT NULL auto_increment,
  `parent_id` int(11) NOT NULL default '0',
  `name` varchar(255) NOT NULL default '',
  `lft` int(11) NOT NULL default '0',
  `rgt` int(11) NOT NULL default '0',
  PRIMARY KEY  (`group_id`),
  KEY `parent_id_aro_groups` (`parent_id`),
  KEY `jos_gacl_parent_id_aro_groups` (`parent_id`),
  KEY `jos_gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=31 ;

--
-- Dumping data for table `jos_core_acl_aro_groups`
--

INSERT INTO `jos_core_acl_aro_groups` (`group_id`, `parent_id`, `name`, `lft`, `rgt`) VALUES
(17, 0, 'ROOT', 1, 22),
(28, 17, 'USERS', 2, 21),
(29, 28, 'Public Frontend', 3, 12),
(18, 29, 'Registered', 4, 11),
(19, 18, 'Author', 5, 10),
(20, 19, 'Editor', 6, 9),
(21, 20, 'Publisher', 7, 8),
(30, 28, 'Public Backend', 13, 20),
(23, 30, 'Manager', 14, 19),
(24, 23, 'Administrator', 15, 18),
(25, 24, 'Super Administrator', 16, 17);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_aro_sections`
--

CREATE TABLE `jos_core_acl_aro_sections` (
  `section_id` int(11) NOT NULL auto_increment,
  `value` varchar(230) NOT NULL default '',
  `order_value` int(11) NOT NULL default '0',
  `name` varchar(230) NOT NULL default '',
  `hidden` int(11) NOT NULL default '0',
  PRIMARY KEY  (`section_id`),
  UNIQUE KEY `value_aro_sections` (`value`),
  UNIQUE KEY `jos_gacl_value_aro_sections` (`value`),
  KEY `hidden_aro_sections` (`hidden`),
  KEY `jos_gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `jos_core_acl_aro_sections`
--

INSERT INTO `jos_core_acl_aro_sections` (`section_id`, `value`, `order_value`, `name`, `hidden`) VALUES
(10, 'users', 1, 'Users', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_acl_groups_aro_map`
--

CREATE TABLE `jos_core_acl_groups_aro_map` (
  `group_id` int(11) NOT NULL default '0',
  `section_value` varchar(240) NOT NULL default '',
  `aro_id` int(11) NOT NULL default '0',
  UNIQUE KEY `group_id_aro_id_groups_aro_map` (`group_id`,`section_value`,`aro_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_core_acl_groups_aro_map`
--

INSERT INTO `jos_core_acl_groups_aro_map` (`group_id`, `section_value`, `aro_id`) VALUES
(25, '', 10);

-- --------------------------------------------------------

--
-- Table structure for table `jos_core_log_items`
--

CREATE TABLE `jos_core_log_items` (
  `time_stamp` date NOT NULL default '0000-00-00',
  `item_table` varchar(50) NOT NULL default '',
  `item_id` int(11) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_core_log_items`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_core_log_searches`
--

CREATE TABLE `jos_core_log_searches` (
  `search_term` varchar(128) NOT NULL default '',
  `hits` int(11) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_core_log_searches`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_groups`
--

CREATE TABLE `jos_groups` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_groups`
--

INSERT INTO `jos_groups` (`id`, `name`) VALUES
(0, 'Public'),
(1, 'Registered'),
(2, 'Special');

-- --------------------------------------------------------

--
-- Table structure for table `jos_mambots`
--

CREATE TABLE `jos_mambots` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL default '',
  `element` varchar(100) NOT NULL default '',
  `folder` varchar(100) NOT NULL default '',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `ordering` int(11) NOT NULL default '0',
  `published` tinyint(3) NOT NULL default '0',
  `iscore` tinyint(3) NOT NULL default '0',
  `client_id` tinyint(3) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=20 ;

--
-- Dumping data for table `jos_mambots`
--

INSERT INTO `jos_mambots` (`id`, `name`, `element`, `folder`, `access`, `ordering`, `published`, `iscore`, `client_id`, `checked_out`, `checked_out_time`, `params`) VALUES
(1, 'MOS Image', 'mosimage', 'content', 0, -10000, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(2, 'MOS Pagination', 'mospaging', 'content', 0, 10000, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(3, 'Legacy Mambot Includer', 'legacybots', 'content', 0, 1, 0, 1, 0, 0, '0000-00-00 00:00:00', ''),
(4, 'SEF', 'mossef', 'content', 0, 3, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(5, 'MOS Rating', 'mosvote', 'content', 0, 4, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(6, 'Search Content', 'content.searchbot', 'search', 0, 1, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(7, 'Search Weblinks', 'weblinks.searchbot', 'search', 0, 2, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(8, 'Code support', 'moscode', 'content', 0, 2, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(9, 'No WYSIWYG Editor', 'none', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(10, 'TinyMCE WYSIWYG Editor', 'tinymce', 'editors', 0, 0, 1, 1, 0, 0, '0000-00-00 00:00:00', 'theme=advanced'),
(11, 'MOS Image Editor Button', 'mosimage.btn', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(12, 'MOS Pagebreak Editor Button', 'mospage.btn', 'editors-xtd', 0, 0, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(13, 'Search Contacts', 'contacts.searchbot', 'search', 0, 3, 1, 1, 0, 0, '0000-00-00 00:00:00', ''),
(14, 'Search Categories', 'categories.searchbot', 'search', 0, 4, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(15, 'Search Sections', 'sections.searchbot', 'search', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(16, 'Email Cloaking', 'mosemailcloak', 'content', 0, 5, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(17, 'GeSHi', 'geshi', 'content', 0, 5, 0, 0, 0, 0, '0000-00-00 00:00:00', ''),
(18, 'Search Newsfeeds', 'newsfeeds.searchbot', 'search', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', ''),
(19, 'Load Module Positions', 'mosloadposition', 'content', 0, 6, 1, 0, 0, 0, '0000-00-00 00:00:00', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_menu`
--

CREATE TABLE `jos_menu` (
  `id` int(11) NOT NULL auto_increment,
  `menutype` varchar(25) default NULL,
  `name` varchar(100) default NULL,
  `link` text,
  `type` varchar(50) NOT NULL default '',
  `published` tinyint(1) NOT NULL default '0',
  `parent` int(11) unsigned NOT NULL default '0',
  `componentid` int(11) unsigned NOT NULL default '0',
  `sublevel` int(11) default '0',
  `ordering` int(11) default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL default '0',
  `browserNav` tinyint(4) default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `utaccess` tinyint(3) unsigned NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=153 ;

--
-- Dumping data for table `jos_menu`
--

INSERT INTO `jos_menu` (`id`, `menutype`, `name`, `link`, `type`, `published`, `parent`, `componentid`, `sublevel`, `ordering`, `checked_out`, `checked_out_time`, `pollid`, `browserNav`, `access`, `utaccess`, `params`) VALUES
(1, 'mainmenu', 'Home', 'index.php?option=com_frontpage', 'components', 1, 0, 10, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nheader=Welcome to the Frontpage\npage_title=0\nback_button=0\nleading=2\nintro=2\ncolumns=2\nlink=6\norderby_pri=\norderby_sec=rdate\npagination=2\npagination_results=1\nimage=1\nsection=0\nsection_link=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=0\npdf=0\nprint=0\nemail=0\nunpublished=0'),
(2, 'mainmenu', 'News', 'index.php?option=com_content&task=section&id=1', 'content_section', 1, 26, 1, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_sec=1\ndescription_sec_image=1\norderby=\nother_cat_section=1\nempty_cat_section=0\ndescription_cat=1\ndescription_cat_image=1\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nunpublished=1'),
(3, 'mainmenu', 'Contact Us', 'index.php?option=com_contact', 'components', 1, 26, 7, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\ncatid=0\nother_cat_section=1\nother_cat=1\ncat_description=1\ncat_items=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nheadings=1\nposition=1\nemail=0\ntelephone=1\nfax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsessionCheck=1'),
(23, 'mainmenu', 'Links', 'index.php?option=com_weblinks', 'components', 1, 26, 4, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nheadings=1\nhits=\nitem_description=1\nother_cat_section=1\nother_cat=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nweblink_icons='),
(5, 'mainmenu', 'Search', 'index.php?option=com_search', 'components', 1, 26, 16, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=\npageclass_sfx=\nback_button=\npage_title=1\nheader='),
(6, 'mainmenu', 'Joomla! License', 'index.php?option=com_content&task=view&id=5', 'content_typed', 0, 0, 5, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, ''),
(7, 'mainmenu', 'News Feeds', 'index.php?option=com_newsfeeds', 'components', 1, 26, 12, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nother_cat_section=1\nother_cat=1\ncat_description=1\ncat_items=1\ndescription=1\ndescription_text=\nimage=-1\nimage_align=right\nheadings=1\nname=1\narticles=1\nlink=0\nfeed_image=1\nfeed_descr=1\nitem_descr=1\nword_count=0'),
(8, 'mainmenu', 'Wrapper', 'index.php?option=com_wrapper', 'wrapper', 1, 26, 0, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\npage_title=1\nheader=\nscrolling=auto\nwidth=100%\nheight=600\nheight_auto=0\nadd=1\nurl=http://www.mozilla.com/en-US/firefox/'),
(9, 'mainmenu', 'Blog', 'index.php?option=com_content&task=blogsection&id=0', 'content_blog_section', 0, 23, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 3, 'menu_image=-1\npageclass_sfx=\nback_button=\nheader=A blog of all sections with no images\npage_title=1\nleading=0\nintro=6\ncolumns=2\nlink=4\norderby_pri=\norderby_sec=\npagination=2\npagination_results=1\nimage=0\ndescription=0\ndescription_image=0\ncategory=0\ncategory_link=0\nitem_title=1\nlink_titles=\nreadmore=\nrating=\nauthor=\ncreatedate=\nmodifydate=\npdf=\nprint=\nemail=\nunpublished=0\nsectionid=0'),
(115, 'mainmenu', 'S5 Photo Expression', 'index.php?option=com_content&task=view&id=45', 'content_item_link', -2, 48, 45, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(127, 'bottom', 'Community', 'javascript:;', 'url', 1, 0, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(126, 'bottom', 'About Us', 'javascript:;', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(123, 'bottom', 'Home', 'javascript:;', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(124, 'bottom', 'Contact Us', 'javascript:;', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(125, 'bottom', 'FAQs', 'javascript:;', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(128, 'bottom', 'News', 'javascript:;', 'url', 1, 0, 0, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(110, 'mainmenu', 'Photos', 'index.php?option=com_virtuemart', 'components', -2, 0, 19, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, ''),
(25, 'mainmenu', 'FAQs', 'index.php?option=com_content&task=category&sectionid=3&id=7', 'content_category', 1, 26, 7, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\npage_title=1\npageclass_sfx=\nback_button=\ndescription_cat=1\ndescription_cat_image=1\norderby=\ndate_format=\ndate=\nauthor=\nhits=\nheadings=1\nnavigation=1\norder_select=1\ndisplay=1\ndisplay_num=50\nfilter=1\nfilter_type=title\nother_cat=1\nempty_cat=0\ncat_items=1\ncat_description=1\nunpublished=1'),
(26, 'mainmenu', 'Joomla Stuff', 'javascript:;', 'url', 1, 0, 0, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=woodrepeat_short.jpg'),
(27, 'mainmenu', 'Typography', 'index.php?option=com_content&task=view&id=12', 'content_item_link', 1, 0, 12, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(28, 'mainmenu', 'S5 No-MooMenu', 'index.php?option=com_content&task=view&id=13', 'content_item_link', 1, 0, 13, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(29, 'mainmenu', 'Fading Effect Example', 'http://www.shape5.com/demo/news_link/', 'url', 1, 28, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(30, 'mainmenu', 'Drop In Effect Example', 'http://www.shape5.com/demo/news_link/style2/', 'url', 1, 28, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(31, 'mainmenu', 'Standard Suckerfish Example', 'http://www.shape5.com/demo/news_link/style3/', 'url', 1, 28, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(32, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 28, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(33, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 32, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(34, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 32, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(35, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 32, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(36, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 35, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(37, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 35, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(38, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', 1, 35, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(39, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', -2, 38, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(40, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', -2, 38, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(41, 'mainmenu', 'Dummy Item', 'javascript:;', 'url', -2, 38, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(114, 'mainmenu', 'New! - S5 Photo Expression', 'index.php?option=com_content&task=view&id=45', 'content_item_link', -2, 47, 45, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(113, 'mainmenu', 'New! - S5 Quick Category', 'index.php?option=com_content&task=view&id=44', 'content_item_link', -2, 47, 44, 0, 12, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(47, 'mainmenu', 'Features', 'javascript:;', 'url', 1, 0, 0, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=woodrepeat_short.jpg'),
(48, 'mainmenu', 'Tutorials', 'javascript:;', 'url', 1, 0, 0, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=woodrepeat_short.jpg'),
(49, 'mainmenu', '23 Positions, 7 Styles', 'index.php?option=com_content&task=view&id=14', 'content_item_link', 1, 47, 14, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(50, 'mainmenu', '42 Module Styles', 'index.php?option=com_content&task=view&id=14', 'content_item_link', -2, 47, 14, 0, 32, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(51, 'mainmenu', '30 Preset Styles or Custom!', 'index.php?option=com_content&task=view&id=15', 'content_item_link', -2, 47, 15, 0, 31, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(52, 'mainmenu', 'S5 Tab Show Enabled', 'index.php?option=com_content&task=view&id=16', 'content_item_link', -2, 47, 16, 0, 21, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(53, 'mainmenu', 'Installing The Template', 'index.php?option=com_content&task=view&id=17', 'content_item_link', 1, 48, 17, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(54, 'mainmenu', 'Configuring The Template', 'index.php?option=com_content&task=view&id=18', 'content_item_link', 1, 48, 18, 0, 12, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(55, 'mainmenu', 'LyteBox Setup', 'index.php?option=com_content&task=view&id=19', 'content_item_link', 1, 48, 19, 0, 16, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(56, 'mainmenu', 'Setup Module Styles', 'index.php?option=com_content&task=view&id=14', 'content_item_link', -2, 48, 14, 0, 15, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(57, 'mainmenu', 'Search & Bottom Menu Setup', 'index.php?option=com_content&task=view&id=20', 'content_item_link', -2, 48, 20, 0, 22, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(58, 'mainmenu', 'Column Menu Setup', 'index.php?option=com_content&task=view&id=21', 'content_item_link', -2, 48, 21, 0, 19, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(59, 'mainmenu', 'Easy To Follow Steps', 'index.php?option=com_content&task=view&id=22', 'content_item_link', 1, 47, 22, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(60, 'mainmenu', 'S5 No-MooMenu', 'index.php?option=com_content&task=view&id=13', 'content_item_link', -2, 47, 13, 0, 29, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(61, 'mainmenu', 'Horizontal Login Module', 'index.php?option=com_content&task=view&id=23', 'content_item_link', -2, 47, 23, 0, 28, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(62, 'mainmenu', 'Horizontal Login Module', 'index.php?option=com_content&task=view&id=23', 'content_item_link', -2, 48, 23, 0, 21, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(63, 'mainmenu', 'Create a Custom Color Style', 'index.php?option=com_content&task=view&id=15', 'content_item_link', -2, 48, 15, 0, 20, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(64, 'mainmenu', 'S5 Tab Show Setup', 'index.php?option=com_content&task=view&id=16', 'content_item_link', -2, 48, 16, 0, 10, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(65, 'mainmenu', 'Custom Page & Column Widths', 'index.php?option=com_content&task=view&id=24', 'content_item_link', 1, 47, 24, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_red_bg.jpg\nunique_itemid=0'),
(66, 'mainmenu', 'Two Logo Options', 'index.php?option=com_content&task=view&id=25', 'content_item_link', -2, 47, 25, 0, 27, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(67, 'mainmenu', 'S5 Ultimate Drop Down', 'index.php?option=com_content&task=view&id=26', 'content_item_link', -2, 47, 26, 0, 26, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(68, 'mainmenu', '2 Layout Options', 'index.php?option=com_content&task=view&id=27', 'content_item_link', -2, 47, 27, 0, 23, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(69, 'mainmenu', 'No Script Conflictions!', 'index.php?option=com_content&task=view&id=28', 'content_item_link', -2, 47, 28, 0, 30, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(70, 'mainmenu', 'LyteBox Enabled', 'index.php?option=com_content&task=view&id=19', 'content_item_link', 1, 47, 19, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(71, 'mainmenu', 'Create Your Own Background', 'index.php?option=com_content&task=view&id=30', 'content_item_link', -2, 47, 30, 0, 25, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(72, 'mainmenu', 'NEW! - S5 Frontpage Display', 'index.php?option=com_content&task=view&id=31', 'content_item_link', -2, 47, 31, 0, 24, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(112, 'mainmenu', 'Setting The Background', 'index.php?option=com_content&task=view&id=43', 'content_item_link', -2, 48, 43, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_red_bg.jpg\nunique_itemid=0'),
(111, 'mainmenu', 'S5 Horizontal Login', 'index.php?option=com_content&task=view&id=40', 'content_item_link', -2, 48, 40, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(77, 'mainmenu', 'Create Your Own Logo', 'index.php?option=com_content&task=view&id=30', 'content_item_link', -2, 48, 30, 0, 17, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(78, 'mainmenu', 'S5 Box Enabled', 'index.php?option=com_content&task=view&id=35', 'content_item_link', -2, 47, 35, 0, 22, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(79, 'mainmenu', 'S5 Box Setup', 'index.php?option=com_content&task=view&id=35', 'content_item_link', -2, 48, 35, 0, 13, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(80, 'mainmenu', 'Search and Menus Setup', 'index.php?option=com_content&task=view&id=36', 'content_item_link', 1, 48, 36, 0, 14, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_red_bg.jpg\nunique_itemid=0'),
(81, 'mainmenu', 'Take Two (Dark Version)', 'http://www.shape5.com/demo/forever_ace/taketwo/index.php', 'url', -2, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(82, 'mainmenu', 'Tool Tips Setup', 'index.php?option=com_content&task=view&id=37', 'content_item_link', 1, 48, 37, 0, 18, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_red_bg.jpg\nunique_itemid=0'),
(83, 'mainmenu', 'Tool Tips Enabled', 'index.php?option=com_content&task=view&id=37', 'content_item_link', 1, 47, 37, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_red_bg.jpg\nunique_itemid=0'),
(84, 'mainmenu', 'NEW! S5 Domain Checker', 'index.php?option=com_content&task=view&id=38', 'content_item_link', -2, 47, 38, 0, 20, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(85, 'mainmenu', 'NEW! S5 Habla Chat', 'index.php?option=com_content&task=view&id=38', 'content_item_link', -2, 47, 38, 0, 18, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(86, 'mainmenu', 'S5 Habla Chat Setup', 'index.php?option=com_content&task=view&id=38', 'content_item_link', -2, 48, 38, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(87, 'mainmenu', 'Site Shaper Available', 'index.php?option=com_content&task=view&id=39', 'content_item_link', 1, 47, 39, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(88, 'mainmenu', 'Site Shaper Setup', 'index.php?option=com_content&task=view&id=39', 'content_item_link', 1, 48, 39, 0, 7, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(89, 'mainmenu', 'Preset Styles & Dark', 'javascript:;', 'url', -2, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(90, 'mainmenu', 'With A Dark Background', 'http://www.shape5.com/demo/hosticity/dark/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(91, 'mainmenu', 'Preset Style 1', 'http://www.shape5.com/demo/hosticity/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(92, 'mainmenu', 'Preset Style 2', 'http://www.shape5.com/demo/hosticity/ex2/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(93, 'mainmenu', 'Preset Style 3', 'http://www.shape5.com/demo/hosticity/ex3/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(94, 'mainmenu', 'Preset Style 4', 'http://www.shape5.com/demo/hosticity/ex4/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(95, 'mainmenu', 'Preset Style 5', 'http://www.shape5.com/demo/hosticity/ex5/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(96, 'mainmenu', 'Preset Style 6', 'http://www.shape5.com/demo/hosticity/ex6/index.php', 'url', -2, 89, 0, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(97, 'mainmenu', 'S5 Horizontal Login', 'index.php?option=com_content&task=view&id=40', 'content_item_link', 1, 47, 40, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(98, 'mainmenu', 'S5 Slideshow Advance', 'index.php?option=com_content&task=view&id=41', 'content_item_link', -2, 47, 41, 0, 13, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=woodrepeat_short.jpg\nunique_itemid=0'),
(99, 'mainmenu', 'S5 Slideshow Advance', 'index.php?option=com_content&task=view&id=41', 'content_item_link', -2, 48, 41, 0, 8, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=woodrepeat_short.jpg\nunique_itemid=0'),
(100, 'mainmenu', '100% Transparent Template', 'index.php?option=com_content&task=view&id=42', 'content_item_link', -2, 47, 42, 0, 6, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_green_bg.png\nunique_itemid=0'),
(101, 'mainmenu', 'Custom Backgrounds Per Page', 'index.php?option=com_content&task=view&id=43', 'content_item_link', -2, 47, 43, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=s5_red_bg.jpg\nunique_itemid=0'),
(116, 'mainmenu', 'S5 Tab Show Enabled', 'index.php?option=com_content&task=view&id=46', 'content_item_link', -2, 47, 46, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(117, 'mainmenu', 'S5 Tab Show Setup', 'index.php?option=com_content&task=view&id=46', 'content_item_link', -2, 48, 46, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(118, 'mainmenu', 'No Script Conflictions', 'index.php?option=com_content&task=view&id=47', 'content_item_link', 1, 47, 47, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(119, 'mainmenu', 'Stylized Virtuemart Theme', 'index.php?option=com_content&task=view&id=48', 'content_item_link', -2, 47, 48, 0, 9, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(120, 'mainmenu', 'Downloadable Photos Too?', 'index.php?option=com_content&task=view&id=49', 'content_item_link', -2, 47, 49, 0, 11, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(121, 'mainmenu', 'Enabling Downloads', 'index.php?option=com_content&task=view&id=49', 'content_item_link', -2, 48, 49, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(122, 'mainmenu', 'Setting The Virtuemart Theme', 'index.php?option=com_content&task=view&id=48', 'content_item_link', -2, 48, 48, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(129, 'bottom1', 'Two Easy Rules for Stomach Fat', 'javascript:;', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(130, 'bottom1', 'New Pain Free Back Surgery', 'javascript:;', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(131, 'bottom1', 'How to Loose Fat and keep it off', 'javascript:;', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(132, 'bottom1', 'How I Lost One Pound a Day', 'javascript:;', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(133, 'bottom2', 'Sabathia Wants to be a Dodger', 'javascript:;', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(134, 'bottom2', 'Cowboys Playoff Hopes Dimmed', 'javascript:;', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(135, 'bottom2', 'Maddux Retires After 355 Wins', 'javascript:;', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(136, 'bottom2', 'Steelers'' Rally Brings $1M Streak', 'javascript:;', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(137, 'bottom3', 'Congressman Drunk Driving', 'javascript:;', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(138, 'bottom3', 'Public Transit Ridership Soars', 'javascript:;', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(139, 'bottom3', 'Goldmans: We Will Pursue O.J.', 'javascript:;', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(140, 'bottom3', 'Europe Deploys Against Piracy', 'javascript:;', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(141, 'bottom4', 'Asian Cruise Freed in Antartica', 'javascript:;', 'url', 1, 0, 0, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(142, 'bottom4', '10 Tips For Safe World Travel', 'javascript:;', 'url', 1, 0, 0, 0, 2, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(143, 'bottom4', 'Airports on Alerts After Warnings', 'javascript:;', 'url', 1, 0, 0, 0, 3, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(144, 'bottom4', 'Cheap Island and Coast Cruises', 'javascript:;', 'url', 1, 0, 0, 0, 4, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(146, 'mainmenu', 'Setting Up Module Styles', 'index.php?option=com_content&task=view&id=14', 'content_item_link', 1, 48, 14, 0, 23, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(147, 'mainmenu', 'S5 Tab Show', 'index.php?option=com_content&task=view&id=46', 'content_item_link', 1, 47, 46, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(148, 'mainmenu', 'S5 Tab Show Setup', 'index.php?option=com_content&task=view&id=46', 'content_item_link', 1, 48, 46, 0, 24, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(149, 'mainmenu', 'NEW! S5 News Display Module', 'index.php?option=com_content&task=view&id=62', 'content_item_link', 1, 47, 62, 0, 1, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(150, 'mainmenu', 'Joomla 1.0 & 1.5 Available', 'javascript:;', 'url', 1, 47, 0, 0, 5, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1'),
(151, 'mainmenu', 'S5 Horizontal Login Setup', 'index.php?option=com_content&task=view&id=40', 'content_item_link', 1, 48, 40, 0, 25, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0'),
(152, 'mainmenu', 'temp', 'index.php?option=com_content&task=view&id=63', 'content_item_link', -2, 0, 63, 0, 0, 0, '0000-00-00 00:00:00', 0, 0, 0, 0, 'menu_image=-1\nunique_itemid=0');

-- --------------------------------------------------------

--
-- Table structure for table `jos_messages`
--

CREATE TABLE `jos_messages` (
  `message_id` int(10) unsigned NOT NULL auto_increment,
  `user_id_from` int(10) unsigned NOT NULL default '0',
  `user_id_to` int(10) unsigned NOT NULL default '0',
  `folder_id` int(10) unsigned NOT NULL default '0',
  `date_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `state` int(11) NOT NULL default '0',
  `priority` int(1) unsigned NOT NULL default '0',
  `subject` varchar(230) NOT NULL default '',
  `message` text NOT NULL,
  PRIMARY KEY  (`message_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_messages`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_messages_cfg`
--

CREATE TABLE `jos_messages_cfg` (
  `user_id` int(10) unsigned NOT NULL default '0',
  `cfg_name` varchar(100) NOT NULL default '',
  `cfg_value` varchar(255) NOT NULL default '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_messages_cfg`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_modules`
--

CREATE TABLE `jos_modules` (
  `id` int(11) NOT NULL auto_increment,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL default '0',
  `position` varchar(10) default NULL,
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `module` varchar(50) default NULL,
  `numnews` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `showtitle` tinyint(3) unsigned NOT NULL default '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=87 ;

--
-- Dumping data for table `jos_modules`
--

INSERT INTO `jos_modules` (`id`, `title`, `content`, `ordering`, `position`, `checked_out`, `checked_out_time`, `published`, `module`, `numnews`, `access`, `showtitle`, `params`, `iscore`, `client_id`) VALUES
(1, 'Polls', '', 8, 'right', 0, '0000-00-00 00:00:00', 0, 'mod_poll', 0, 0, 0, 'cache=0\nmoduleclass_sfx=', 0, 0),
(3, 'Main Menu', '', 9, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=mainmenu\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 1, 0),
(4, 'Login Form', '', 1, 's5_tab1', 0, '0000-00-00 00:00:00', 0, 'mod_login', 0, 0, 1, 'moduleclass_sfx=\npretext=\nposttext=\nlogin=\nlogout=\nlogin_message=0\nlogout_message=0\ngreeting=1\nname=0', 1, 0),
(5, 'Syndicate', '', 1, 'left', 0, '0000-00-00 00:00:00', 1, 'mod_rssfeed', 0, 0, 1, '', 1, 0),
(6, 'The Latest News', '', 1, 'inset', 0, '0000-00-00 00:00:00', 1, 'mod_latestnews', 0, 0, 1, 'moduleclass_sfx=-grey_white\ncache=0\ntype=1\nshow_front=1\ncount=5\ncatid=14\nsecid=4', 1, 0),
(7, 'Statistics', '', 1, 'legals', 0, '0000-00-00 00:00:00', 0, 'mod_stats', 0, 0, 1, 'serverinfo=1\nsiteinfo=1\ncounter=1\nincrease=0\nmoduleclass_sfx=', 0, 0),
(8, 'Who''s Online', '', 6, 'inset', 0, '0000-00-00 00:00:00', 1, 'mod_whosonline', 0, 0, 0, 'showmode=0\nmoduleclass_sfx=-white', 0, 0),
(9, 'Popular', '', 12, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_mostread', 0, 0, 1, 'moduleclass_sfx=-grey_white\ncache=0\ntype=1\nshow_front=1\ncount=7\ncatid=\nsecid=', 0, 0),
(10, 'Template Chooser', '', 2, 'user6', 0, '0000-00-00 00:00:00', 0, 'mod_templatechooser', 0, 0, 1, 'title_length=20\nshow_preview=1\npreview_width=140\npreview_height=90\nmoduleclass_sfx=', 0, 0),
(11, 'Archive', '', 2, 'advert2', 0, '0000-00-00 00:00:00', 0, 'mod_archive', 0, 0, 1, 'count=10\ncache=0\nmoduleclass_sfx=', 1, 0),
(12, 'Sections', '', 1, 'user8', 0, '0000-00-00 00:00:00', 0, 'mod_sections', 0, 0, 1, 'count=5\nmoduleclass_sfx=', 1, 0),
(13, 'Newsflash', '', 1, 'top', 0, '0000-00-00 00:00:00', 0, 'mod_newsflash', 0, 0, 1, 'catid=3\nstyle=random\nimage=0\nlink_titles=\nreadmore=0\nitem_title=0\nitems=\ncache=0\nmoduleclass_sfx=', 0, 0),
(14, 'Related Items', '', 2, 'footer', 0, '0000-00-00 00:00:00', 0, 'mod_related_items', 0, 0, 1, 'cache=0\nmoduleclass_sfx=', 0, 0),
(15, 'Search', '', 1, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_search', 0, 0, 0, 'moduleclass_sfx=-none\ncache=0\nset_itemid=\nwidth=24\ntext=\nbutton=1\nbutton_pos=right\nbutton_text=', 0, 0),
(16, 'Random Image', '', 13, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_random_image', 0, 0, 1, '', 0, 0),
(18, 'Banners', '', 1, 'banner', 0, '0000-00-00 00:00:00', 1, 'mod_banners', 0, 0, 0, 'banner_cids=\nmoduleclass_sfx=', 1, 0),
(19, 'Components', '', 2, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_components', 0, 99, 1, '', 1, 1),
(20, 'Popular', '', 3, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_popular', 0, 99, 1, '', 0, 1),
(21, 'Latest Items', '', 4, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_latest', 0, 99, 1, '', 0, 1),
(22, 'Menu Stats', '', 5, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_stats', 0, 99, 1, '', 0, 1),
(23, 'Unread Messages', '', 1, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_unread', 0, 99, 1, '', 1, 1),
(24, 'Online Users', '', 2, 'header', 0, '0000-00-00 00:00:00', 1, 'mod_online', 0, 99, 1, '', 1, 1),
(25, 'Full Menu', '', 1, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_fullmenu', 0, 99, 1, '', 1, 1),
(26, 'Pathway', '', 1, 'pathway', 0, '0000-00-00 00:00:00', 1, 'mod_pathway', 0, 99, 1, '', 1, 1),
(27, 'Toolbar', '', 1, 'toolbar', 0, '0000-00-00 00:00:00', 1, 'mod_toolbar', 0, 99, 1, '', 1, 1),
(28, 'System Message', '', 1, 'inset', 0, '0000-00-00 00:00:00', 1, 'mod_mosmsg', 0, 99, 1, '', 1, 1),
(29, 'Quick Icons', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_quickicon', 0, 99, 1, '', 1, 1),
(31, 'Wrapper', '', 4, 'left', 0, '0000-00-00 00:00:00', 0, 'mod_wrapper', 0, 0, 1, '', 0, 0),
(32, 'Logged', '', 0, 'cpanel', 0, '0000-00-00 00:00:00', 1, 'mod_logged', 0, 99, 1, '', 0, 1),
(48, 'Video', '<img src="http://www.shape5.com/demo/news_link/images/video.jpg" alt=""></img>', 1, 's5_tab2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(34, 'S5 Tab Show', '', 10, 'right', 0, '0000-00-00 00:00:00', 1, 'mod_s5_tabshow', 0, 0, 0, 'pretext=\nmoduleclass_sfx=-none\ns5_width=266\ns5_buttonheight=27px\ns5_lineheight=2.2em\ns5_buttonimage=modules/s5_tabshow/repeatback.jpg\ns5_hovercolor=#FFFFFF\ns5_javascript=mootools\ns5_mootoolsmouse=mouse\ns5_effectsani=fade\ns5_effectmouse=mouse\ntext1line=Weather\ntext2line=Video\ntext3line=Business\ntext4line=\ntext5line=\ntext6line=\ntext7line=\ntext8line=\ntext9line=\ntext10line=', 0, 0),
(46, 'Weather', '<img src="http://www.shape5.com/demo/news_link/images/weather.jpg" alt=""></img>', 2, 's5_tab1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(47, 'Market', '<img src="http://www.shape5.com/demo/news_link/images/nasdaq.jpg" alt=""></img>', 2, 's5_tab3', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(37, 'S5 Horizontal Login', '', 2, 'top', 0, '0000-00-00 00:00:00', 1, 'mod_s5_horizontal_login', 0, 0, 1, 'moduleclass_sfx=\nlogin=\nlogout=\ngreeting=1\nmessageyn=1\nmessage=Welcome to our site!\nusername=Username\npassword=Password\nname=0', 0, 0),
(43, 'Obama', '<div style="width:100%">\r\n<img alt="" style="margin-right:9px; float:left" class="boxed" src="http://www.shape5.com/demo/news_link/images/obama.jpg"></img>Orci rutrum lacus feugiat egestas venenatis Sed dolor condimentum. Sapien ipsum risus urna sed id tempus mauris. Pellentesque id quis malesuada auctor nulla wisi.\r\n<div style="clear:both"></div>\r\n</div>', 1, 'user1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(44, 'Actor', '<div style="width:100%">\r\n<img alt="" style="margin-right:9px; float:left" class="boxed" src="http://www.shape5.com/demo/news_link/images/actor.jpg"></img>Semper Vestibulum consequat in euismod auctor volutpat semper Ut semper auctor. Eget wisi iaculis nisl sem cursus at porttitor volutpat Sed facilisi. Sed dolor condimentum montes ornare.\r\n<div style="clear:both"></div>\r\n</div>', 2, 'user2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(45, 'bottom', '', 1, 'bottom', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 0, 'class_sfx=-bottom\nmoduleclass_sfx=\nmenutype=bottom\nmenu_style=list_flat\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(42, 'Shape 5 News Display', '', 1, 'advert1', 0, '0000-00-00 00:00:00', 1, 'mod_s5_news_display', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nheight=170\nwidth=586\nordering=mostrecent\nset_article_id=51,52,53,54,55\nlength_chars_title=40\nlength_chars_intro=400\ndisplay_time=6\ntitle_size=18\ntitle_color=000000\ntitle_margin=8\ntext_size=12\ntext_color=333333\ncontent_lineheight=160\ncontent_padding_top=0\ncontent_padding_bottom=0\ncontent_padding_left=20\ncontent_padding_right=0\ncontent_bg_color=none\narticle_link=yes\nhyperlink_text=--  Read Full Article\nlayout=5\ncontent_size_layout1=400\ncontent_size_layout2=400\ncontent_size_layout3=180\ncontent_size_layout4=350\nimage_size_layout5=250\nimage_size_layout6=230', 0, 0),
(56, 'top', 'This is the default top position.', 3, 'top', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(57, 'banner', 'This is the default banner position.', 2, 'banner', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(49, 'Living Healthy Now', '', 1, 'user9', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=bottom1\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(39, 'Advertisement', '<img src="http://www.shape5.com/demo/news_link/images/ad.png" alt=""></img>', 11, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(50, 'Your World of Sports', '', 3, 'legals', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=bottom2\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(51, 'US & World News', '', 1, 'newsflash', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=bottom3\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(52, 'Travel News & Updates', '', 1, 'icon', 0, '0000-00-00 00:00:00', 1, 'mod_mainmenu', 0, 0, 1, 'class_sfx=\nmoduleclass_sfx=\nmenutype=bottom4\nmenu_style=vert_indent\nfull_active_id=0\ncache=0\nmenu_images=0\nmenu_images_align=0\nexpand_menu=0\nactivate_parent=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=', 0, 0),
(53, 'Color Variations', '<a style="margin-left:6px" href="http://www.shape5.com/demo/news_link/index.php">\r\n\r\n<img src="http://www.shape5.com/demo/news_link/images/style1.png" class="boxed" alt="" />\r\n\r\n</a>\r\n\r\n<a style="margin-left:4px" href="http://www.shape5.com/demo/news_link/style2/index.php">\r\n\r\n<img src="http://www.shape5.com/demo/news_link/images/style2.png" class="boxed" alt="" />\r\n\r\n</a>\r\n\r\n<br />\r\n\r\n<a style="margin-left:6px" href="http://www.shape5.com/demo/news_link/style3/index.php">\r\n\r\n<img style="margin-top:5px" src="http://www.shape5.com/demo/news_link/images/style3.png" class="boxed" alt="" />\r\n\r\n</a>\r\n\r\n<a style="margin-left:4px" href="http://www.shape5.com/demo/news_link/style4/index.php">\r\n\r\n<img style="margin-top:5px" src="http://www.shape5.com/demo/news_link/images/style4.png" class="boxed" alt="" />\r\n\r\n</a>\r\n\r\n<br />\r\n\r\n<a style="margin-left:6px" href="http://www.shape5.com/demo/news_link/style5/index.php">\r\n\r\n<img style="margin-top:5px" src="http://www.shape5.com/demo/news_link/images/style5.png" class="boxed" alt="" />\r\n\r\n</a>\r\n\r\n<a style="margin-left:4px" href="http://www.shape5.com/demo/news_link/style6/index.php">\r\n\r\n<img style="margin-top:5px" src="http://www.shape5.com/demo/news_link/images/style6.png" class="boxed" alt="" />\r\n\r\n</a>\r\n', 4, 'inset', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-box\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(54, 'Advertisement', '<img src="http://www.shape5.com/demo/news_link/images/ad2.png" alt=""></img>', 5, 'inset', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(59, 'user1', 'This is the default user1 position.', 2, 'user1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(58, 'advert1', 'This is the default advert1 position.', 2, 'advert1', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(60, 'user2', 'This is the default user2 position.', 1, 'user2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(61, 'user3', 'This is the default user3 position.', 1, 'user3', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(62, 'user4', 'This is the default user4 position.', 1, 'user4', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(63, 'inset', 'This is the default inset position.', 3, 'inset', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(64, 'right', 'This is the default right position.', 2, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(65, 'user9', 'This is the default user9 position.', 2, 'user9', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(66, 'legals', 'This is the default legals position.', 2, 'legals', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(67, 'newsflash', 'This is the default newsflash position.', 2, 'newsflash', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(68, 'icon', 'This is the default icon position.', 2, 'icon', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(69, 'advert2', 'This is the default advert2 position.', 1, 'advert2', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(70, 'advert3', 'This is the default advert3 position.', 1, 'advert3', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(71, 'cpanel', 'This is the default cpanel position.', 1, 'cpanel', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(72, 'footer', 'This is the default footer position.', 1, 'footer', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(73, 'user5', 'This is the default user5 position.', 1, 'user5', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(74, 'user6', 'This is the default user6 position.', 1, 'user6', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(75, 'user7', 'This is the default user7 position.', 1, 'user7', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(76, 'user8', 'This is the default user8 position.', 2, 'user8', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(77, 'bottom', 'This is the default bottom position.', 2, 'bottom', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(78, 'debug', 'This is the default debug position.', 1, 'debug', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(79, '-color', 'This is the -color style and can be applie to user1, user2, user3 and user4.', 2, 'user3', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-color\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(80, '-color', 'This is the -color style and can be applie to user1, user2, user3 and user4.', 2, 'user4', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-color\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(81, '-box', 'This is the -box style and it can be applied to right and inset.', 7, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-box\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(82, '-grey', 'This is the -grey style and it can be applied to right and inset.', 6, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-grey\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(83, '-grey_white', 'This is the -grey_white style and it can be applied to right and inset.', 4, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-grey_white\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(84, '-white', 'This is the -white style and it can be applied to right and inset.', 2, 'inset', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-white\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(85, '-none', 'This is the -none style and it can be applied to right and inset.', 3, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 1, 'moduleclass_sfx=-none\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0),
(86, 'no title', 'This is an example of the default style with no title. You can do this with -box, -white and -none as well.', 5, 'right', 0, '0000-00-00 00:00:00', 1, '', 0, 0, 0, 'moduleclass_sfx=\ncache=0\nfirebots=1\nrssurl=\nrsstitle=1\nrssdesc=1\nrssimage=1\nrssitems=3\nrssitemdesc=1\nword_count=0\nrsscache=3600', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_modules_menu`
--

CREATE TABLE `jos_modules_menu` (
  `moduleid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_modules_menu`
--

INSERT INTO `jos_modules_menu` (`moduleid`, `menuid`) VALUES
(1, 0),
(3, 1),
(3, 2),
(3, 3),
(3, 5),
(3, 7),
(3, 8),
(3, 23),
(3, 25),
(3, 27),
(3, 28),
(3, 53),
(3, 54),
(3, 55),
(3, 59),
(3, 65),
(3, 70),
(3, 80),
(3, 82),
(3, 83),
(3, 87),
(3, 88),
(3, 97),
(3, 118),
(3, 147),
(3, 148),
(3, 149),
(3, 150),
(3, 151),
(4, 0),
(5, 116),
(5, 117),
(6, 1),
(7, 0),
(8, 1),
(9, 1),
(10, 1),
(11, 0),
(12, 0),
(13, 0),
(14, 0),
(15, 1),
(15, 2),
(15, 3),
(15, 5),
(15, 7),
(15, 8),
(15, 23),
(15, 25),
(15, 27),
(15, 28),
(15, 53),
(15, 54),
(15, 55),
(15, 59),
(15, 65),
(15, 70),
(15, 80),
(15, 82),
(15, 83),
(15, 87),
(15, 88),
(15, 97),
(15, 118),
(15, 147),
(15, 148),
(15, 149),
(15, 150),
(15, 151),
(18, 1),
(18, 2),
(18, 3),
(18, 5),
(18, 7),
(18, 8),
(18, 23),
(18, 25),
(18, 26),
(18, 27),
(18, 28),
(18, 29),
(18, 30),
(18, 31),
(18, 32),
(18, 33),
(18, 34),
(18, 35),
(18, 36),
(18, 37),
(18, 38),
(18, 47),
(18, 48),
(18, 53),
(18, 54),
(18, 55),
(18, 59),
(18, 65),
(18, 70),
(18, 80),
(18, 82),
(18, 83),
(18, 87),
(18, 88),
(18, 97),
(18, 118),
(18, 147),
(18, 148),
(18, 149),
(18, 151),
(34, 1),
(37, 1),
(37, 2),
(37, 3),
(37, 5),
(37, 7),
(37, 8),
(37, 23),
(37, 25),
(37, 27),
(37, 28),
(37, 53),
(37, 54),
(37, 55),
(37, 59),
(37, 65),
(37, 70),
(37, 80),
(37, 82),
(37, 83),
(37, 87),
(37, 88),
(37, 97),
(37, 118),
(37, 147),
(37, 148),
(37, 149),
(37, 150),
(37, 151),
(39, 1),
(42, 1),
(42, 149),
(43, 1),
(44, 1),
(45, 1),
(45, 2),
(45, 3),
(45, 5),
(45, 7),
(45, 8),
(45, 23),
(45, 25),
(45, 27),
(45, 28),
(45, 53),
(45, 54),
(45, 55),
(45, 59),
(45, 65),
(45, 70),
(45, 80),
(45, 82),
(45, 83),
(45, 87),
(45, 88),
(45, 97),
(45, 118),
(45, 147),
(45, 148),
(45, 149),
(45, 150),
(45, 151),
(46, 1),
(46, 49),
(47, 1),
(47, 49),
(48, 1),
(48, 49),
(49, 1),
(50, 1),
(51, 1),
(52, 1),
(53, 1),
(54, 1),
(56, 49),
(56, 146),
(57, 49),
(57, 146),
(58, 49),
(58, 116),
(58, 146),
(59, 49),
(59, 146),
(60, 49),
(60, 146),
(61, 49),
(61, 146),
(62, 49),
(62, 146),
(63, 49),
(63, 146),
(64, 49),
(64, 146),
(65, 49),
(65, 146),
(66, 49),
(66, 146),
(67, 49),
(67, 146),
(68, 49),
(68, 146),
(69, 49),
(69, 146),
(70, 49),
(70, 146),
(71, 49),
(71, 146),
(72, 49),
(72, 146),
(73, 49),
(73, 146),
(74, 49),
(74, 146),
(75, 49),
(75, 146),
(76, 49),
(76, 146),
(77, 49),
(77, 146),
(78, 49),
(78, 146),
(79, 49),
(79, 146),
(80, 49),
(80, 146),
(81, 49),
(81, 146),
(82, 49),
(82, 146),
(83, 49),
(83, 146),
(84, 49),
(84, 146),
(85, 49),
(85, 146),
(86, 49),
(86, 146),
(108, 1),
(108, 2),
(108, 3),
(108, 5),
(108, 7),
(108, 8),
(108, 17),
(108, 23),
(108, 25),
(108, 26),
(108, 27),
(108, 28),
(108, 29),
(108, 30),
(108, 31),
(108, 32),
(108, 33),
(108, 34),
(108, 35),
(108, 36),
(108, 37),
(108, 38),
(108, 42),
(108, 43),
(108, 44),
(108, 45),
(108, 47),
(108, 48),
(108, 53),
(108, 54),
(108, 55),
(108, 59),
(108, 65),
(108, 70),
(108, 80),
(108, 82),
(108, 83),
(108, 87),
(108, 88),
(113, 1),
(113, 2),
(113, 3),
(113, 5),
(113, 7),
(113, 8),
(113, 14),
(113, 15),
(113, 16),
(113, 17),
(113, 21),
(113, 23),
(113, 25),
(113, 26),
(113, 27),
(113, 28),
(113, 29),
(113, 30),
(113, 31),
(113, 32),
(113, 33),
(113, 34),
(113, 35),
(113, 36),
(113, 37),
(113, 38),
(113, 42),
(113, 43),
(113, 44),
(113, 45),
(113, 47),
(113, 48),
(113, 53),
(113, 54),
(113, 55),
(113, 59),
(113, 65),
(113, 70),
(113, 73),
(113, 74),
(113, 75),
(113, 76),
(113, 80),
(113, 82),
(113, 83),
(113, 87),
(113, 88),
(113, 97),
(113, 98),
(113, 99),
(113, 100),
(113, 101),
(136, 49),
(152, 1),
(152, 42),
(153, 49),
(153, 56),
(154, 49),
(154, 56),
(155, 49),
(155, 56),
(156, 49),
(156, 56),
(157, 49),
(157, 56),
(158, 49),
(165, 49),
(165, 56),
(168, 49),
(168, 56),
(172, 49),
(172, 56),
(173, 49),
(173, 56),
(174, 49),
(174, 56),
(175, 49),
(175, 56),
(176, 49),
(176, 56),
(177, 49),
(177, 56),
(178, 49),
(178, 56),
(181, 1),
(183, 1),
(183, 2),
(183, 3),
(183, 5),
(183, 7),
(183, 8),
(183, 14),
(183, 15),
(183, 16),
(183, 17),
(183, 21),
(183, 23),
(183, 25),
(183, 26),
(183, 27),
(183, 28),
(183, 29),
(183, 30),
(183, 31),
(183, 32),
(183, 33),
(183, 34),
(183, 35),
(183, 36),
(183, 37),
(183, 38),
(183, 42),
(183, 43),
(183, 44),
(183, 45),
(183, 47),
(183, 48),
(183, 53),
(183, 54),
(183, 55),
(183, 59),
(183, 65),
(183, 70),
(183, 73),
(183, 74),
(183, 75),
(183, 76),
(183, 80),
(183, 82),
(183, 83),
(183, 87),
(183, 88),
(183, 97),
(183, 98),
(183, 99),
(183, 100),
(183, 101),
(183, 99999999),
(184, 49),
(184, 56),
(185, 49),
(186, 1),
(187, 49),
(188, 49),
(189, 49),
(190, 49);

-- --------------------------------------------------------

--
-- Table structure for table `jos_newsfeeds`
--

CREATE TABLE `jos_newsfeeds` (
  `catid` int(11) NOT NULL default '0',
  `id` int(11) NOT NULL auto_increment,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `filename` varchar(200) default NULL,
  `published` tinyint(1) NOT NULL default '0',
  `numarticles` int(11) unsigned NOT NULL default '1',
  `cache_time` int(11) unsigned NOT NULL default '3600',
  `checked_out` tinyint(3) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `published` (`published`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Dumping data for table `jos_newsfeeds`
--

INSERT INTO `jos_newsfeeds` (`catid`, `id`, `name`, `link`, `filename`, `published`, `numarticles`, `cache_time`, `checked_out`, `checked_out_time`, `ordering`) VALUES
(4, 1, 'Joomla! - Official News', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_frontpage&Itemid=1', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 8),
(4, 2, 'Joomla! - Community News', 'http://www.joomla.org/index.php?option=com_rss_xtd&feed=RSS2.0&type=com_content&task=blogcategory&id=0&Itemid=33', '', 1, 5, 3600, 0, '0000-00-00 00:00:00', 9),
(10, 4, 'Linux Today', 'http://linuxtoday.com/backend/my-netscape.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 1),
(5, 5, 'Business News', 'http://headlines.internet.com/internetnews/bus-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 2),
(11, 6, 'Web Developer News', 'http://headlines.internet.com/internetnews/wd-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 3),
(10, 7, 'Linux Central:New Products', 'http://linuxcentral.com/backend/lcnew.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 4),
(10, 8, 'Linux Central:Best Selling', 'http://linuxcentral.com/backend/lcbestns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 5),
(10, 9, 'Linux Central:Daily Specials', 'http://linuxcentral.com/backend/lcspecialns.rdf', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 6),
(9, 10, 'Internet:Finance News', 'http://headlines.internet.com/internetnews/fina-news/news.rss', '', 1, 3, 3600, 0, '0000-00-00 00:00:00', 7);

-- --------------------------------------------------------

--
-- Table structure for table `jos_polls`
--

CREATE TABLE `jos_polls` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(100) NOT NULL default '',
  `voters` int(9) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL default '0',
  `access` int(11) NOT NULL default '0',
  `lag` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `jos_polls`
--

INSERT INTO `jos_polls` (`id`, `title`, `voters`, `checked_out`, `checked_out_time`, `published`, `access`, `lag`) VALUES
(1, 'What I like the best...', 0, 0, '0000-00-00 00:00:00', 1, 0, 86400);

-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_data`
--

CREATE TABLE `jos_poll_data` (
  `id` int(11) NOT NULL auto_increment,
  `pollid` int(4) NOT NULL default '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=13 ;

--
-- Dumping data for table `jos_poll_data`
--

INSERT INTO `jos_poll_data` (`id`, `pollid`, `text`, `hits`) VALUES
(1, 1, 'The S5 No-MooMenu', 0),
(2, 1, 'The S5 Tab Show Module', 0),
(3, 1, 'S5 Effects with no conflictions', 0),
(4, 1, 'Clean and stylish design', 0),
(5, 1, 'Custom login module', 0),
(6, 1, '', 0),
(7, 1, '', 0),
(8, 1, '', 0),
(9, 1, '', 0),
(10, 1, '', 0),
(11, 1, '', 0),
(12, 1, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_date`
--

CREATE TABLE `jos_poll_date` (
  `id` bigint(20) NOT NULL auto_increment,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL default '0',
  `poll_id` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `jos_poll_date`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_poll_menu`
--

CREATE TABLE `jos_poll_menu` (
  `pollid` int(11) NOT NULL default '0',
  `menuid` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_poll_menu`
--

INSERT INTO `jos_poll_menu` (`pollid`, `menuid`) VALUES
(1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_sections`
--

CREATE TABLE `jos_sections` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `name` varchar(255) NOT NULL default '',
  `image` varchar(100) NOT NULL default '',
  `scope` varchar(50) NOT NULL default '',
  `image_position` varchar(10) NOT NULL default '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) unsigned NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `access` tinyint(3) unsigned NOT NULL default '0',
  `count` int(11) NOT NULL default '0',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `jos_sections`
--

INSERT INTO `jos_sections` (`id`, `title`, `name`, `image`, `scope`, `image_position`, `description`, `published`, `checked_out`, `checked_out_time`, `ordering`, `access`, `count`, `params`) VALUES
(1, 'News', 'The News', 'articles.jpg', 'content', 'right', 'Select a news topic from the list below, then select a news article to read.', 1, 0, '0000-00-00 00:00:00', 2, 0, 1, ''),
(2, 'Newsflashes', 'Newsflashes', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 3, 0, 2, ''),
(3, 'FAQs', 'Frequently Asked Questions', 'pastarchives.jpg', 'content', 'left', 'From the list below choose one of our FAQs topics, then select an FAQ to read. If you have a question which is not in this section, please contact us.', 1, 0, '0000-00-00 00:00:00', 4, 0, 1, ''),
(4, 'News display', 'News display', '', 'content', 'left', '', 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'imagefolders=*1*');

-- --------------------------------------------------------

--
-- Table structure for table `jos_session`
--

CREATE TABLE `jos_session` (
  `username` varchar(50) default '',
  `time` varchar(14) default '',
  `session_id` varchar(200) NOT NULL default '0',
  `guest` tinyint(4) default '1',
  `userid` int(11) default '0',
  `usertype` varchar(50) default '',
  `gid` tinyint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (`session_id`),
  KEY `whosonline` (`guest`,`usertype`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_session`
--

INSERT INTO `jos_session` (`username`, `time`, `session_id`, `guest`, `userid`, `usertype`, `gid`) VALUES
('admin', '1229039114', 'fd73c5e7818ba1d30dac155fa7d15a56', 1, 62, 'Super Administrator', 0),
('', '1229038032', '47932ec6d7a411ea781e846b14e4752a', 1, 0, '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `jos_stats_agents`
--

CREATE TABLE `jos_stats_agents` (
  `agent` varchar(255) NOT NULL default '',
  `type` tinyint(1) unsigned NOT NULL default '0',
  `hits` int(11) unsigned NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_stats_agents`
--


-- --------------------------------------------------------

--
-- Table structure for table `jos_templates_menu`
--

CREATE TABLE `jos_templates_menu` (
  `template` varchar(50) NOT NULL default '',
  `menuid` int(11) NOT NULL default '0',
  `client_id` tinyint(4) NOT NULL default '0',
  PRIMARY KEY  (`template`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_templates_menu`
--

INSERT INTO `jos_templates_menu` (`template`, `menuid`, `client_id`) VALUES
('news_link', 0, 0),
('joomla_admin', 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `jos_template_positions`
--

CREATE TABLE `jos_template_positions` (
  `id` int(11) NOT NULL auto_increment,
  `position` varchar(10) NOT NULL default '',
  `description` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=39 ;

--
-- Dumping data for table `jos_template_positions`
--

INSERT INTO `jos_template_positions` (`id`, `position`, `description`) VALUES
(1, 'left', ''),
(2, 'right', ''),
(3, 'top', ''),
(4, 'bottom', ''),
(5, 'inset', ''),
(6, 'banner', ''),
(7, 'header', ''),
(8, 'footer', ''),
(9, 'newsflash', ''),
(10, 'legals', ''),
(11, 'pathway', ''),
(12, 'toolbar', ''),
(13, 'cpanel', ''),
(14, 'user1', ''),
(15, 'user2', ''),
(16, 'user3', ''),
(17, 'user4', ''),
(18, 'user5', ''),
(19, 'user6', ''),
(20, 'user7', ''),
(21, 'user8', ''),
(22, 'user9', ''),
(23, 'advert1', ''),
(24, 'advert2', ''),
(25, 'advert3', ''),
(26, 'icon', ''),
(27, 'debug', ''),
(28, 's5_tab1', ''),
(29, 's5_tab2', ''),
(30, 's5_tab3', ''),
(31, 's5_tab4', ''),
(32, 's5_tab5', ''),
(33, 's5_tab6', ''),
(34, 's5_tab7', ''),
(35, 's5_tab8', ''),
(36, 's5_tab8', ''),
(37, 's5_tab9', ''),
(38, 's5_tab10', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_users`
--

CREATE TABLE `jos_users` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `username` varchar(25) NOT NULL default '',
  `email` varchar(100) NOT NULL default '',
  `password` varchar(100) NOT NULL default '',
  `usertype` varchar(25) NOT NULL default '',
  `block` tinyint(4) NOT NULL default '0',
  `sendEmail` tinyint(4) default '0',
  `gid` tinyint(3) unsigned NOT NULL default '1',
  `registerDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastvisitDate` datetime NOT NULL default '0000-00-00 00:00:00',
  `activation` varchar(100) NOT NULL default '',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `usertype` (`usertype`),
  KEY `idx_name` (`name`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=63 ;

--
-- Dumping data for table `jos_users`
--

INSERT INTO `jos_users` (`id`, `name`, `username`, `email`, `password`, `usertype`, `block`, `sendEmail`, `gid`, `registerDate`, `lastvisitDate`, `activation`, `params`) VALUES
(62, 'Administrator', 'admin', 'a@a.com', '01b7c42459483b328cc30c5d01824a86:26N2vAqKr2772cNi', 'Super Administrator', 0, 1, 25, '2008-12-02 09:09:54', '2008-12-05 12:05:27', '', 'expired=\nexpired_time=');

-- --------------------------------------------------------

--
-- Table structure for table `jos_usertypes`
--

CREATE TABLE `jos_usertypes` (
  `id` tinyint(3) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `mask` varchar(11) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `jos_usertypes`
--

INSERT INTO `jos_usertypes` (`id`, `name`, `mask`) VALUES
(0, 'superadministrator', ''),
(1, 'administrator', ''),
(2, 'editor', ''),
(3, 'user', ''),
(4, 'author', ''),
(5, 'publisher', ''),
(6, 'manager', '');

-- --------------------------------------------------------

--
-- Table structure for table `jos_weblinks`
--

CREATE TABLE `jos_weblinks` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `catid` int(11) NOT NULL default '0',
  `sid` int(11) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `url` varchar(250) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL default '0',
  `published` tinyint(1) NOT NULL default '0',
  `checked_out` int(11) NOT NULL default '0',
  `checked_out_time` datetime NOT NULL default '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL default '0',
  `archived` tinyint(1) NOT NULL default '0',
  `approved` tinyint(1) NOT NULL default '1',
  `params` text NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Dumping data for table `jos_weblinks`
--

INSERT INTO `jos_weblinks` (`id`, `catid`, `sid`, `title`, `url`, `description`, `date`, `hits`, `published`, `checked_out`, `checked_out_time`, `ordering`, `archived`, `approved`, `params`) VALUES
(1, 2, 0, 'Joomla!', 'http://www.joomla.org', 'Home of Joomla!', '2005-02-14 15:19:02', 221, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(2, 2, 0, 'php.net', 'http://www.php.net', 'The language that Joomla! is developed in', '2004-07-07 11:33:24', 215, 1, 0, '0000-00-00 00:00:00', 3, 0, 1, ''),
(3, 2, 0, 'MySQL', 'http://www.mysql.com', 'The database that Joomla! uses', '2004-07-07 10:18:31', 218, 1, 0, '0000-00-00 00:00:00', 5, 0, 1, ''),
(4, 2, 0, 'OpenSourceMatters', 'http://www.opensourcematters.org', 'Home of OSM', '2005-02-14 15:19:02', 207, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0'),
(5, 2, 0, 'Joomla! - Forums', 'http://forum.joomla.org', 'Joomla! Forums', '2005-02-14 15:19:02', 262, 1, 0, '0000-00-00 00:00:00', 1, 0, 1, 'target=0');
