<?php
/**
* @version $Id: mod_login.php 5866 2006-11-28 01:13:26Z friesengeist $
* @package Joomla
* @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
* Joomla! is free software. This version may have been modified pursuant
* to the GNU General Public License, and as distributed it includes or
* is derivative of works licensed under the GNU General Public License or
* other free or open source software licenses.
* See COPYRIGHT.php for copyright notices and details.
*/

// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

global $mosConfig_frontend_login;

if ( $mosConfig_frontend_login != NULL && ($mosConfig_frontend_login === 0 || $mosConfig_frontend_login === '0')) {
	return;
}

// url of current page that user will be returned to after login
if ($query_string = mosGetParam( $_SERVER, 'QUERY_STRING', '' )) {
	$return = 'index.php?' . $query_string;
} else {
	$return = 'index.php';
}
// converts & to &amp; for xtml compliance
$return 				= str_replace( '&', '&amp;', $return );

$registration_enabled 	= $mainframe->getCfg( 'allowUserRegistration' );
$message_login 			= $params->def( 'login_message', 	0 );
$message_logout 		= $params->def( 'logout_message', 	0 );
$login 					= $params->def( 'login', 			$return );
$logout 				= $params->def( 'logout', 			$return );
$name 					= $params->def( 'name', 			1 );
$greeting 				= $params->def( 'greeting', 		1 );
$message 				= $params->get( 'message', '' );
$username 				= $params->get( 'username', '' );
$password 				= $params->get( 'password', '' );
$messageyn 				= $params->get( 'messageyn', '' );



if ( $my->id ) {
// Logout output
// ie HTML when already logged in and trying to logout
	if ( $name ) {
		$name = $my->name;
	} else {
		$name = $my->username;
	}	
	?>
	<form action="<?php echo sefRelToAbs( 'index.php?option=logout' ); ?>" method="post" name="logout">	
	
	<div id="s5_hl">

	<?php
        $period = ".";
	if ( $greeting ) {
		echo _HI;
		echo $name;
                echo $period;
	}
	?>&nbsp;&nbsp;

	<?php
	if ( $messageyn == "1" ) { ?>

<?php echo $message ?>&nbsp;

		<?php
	}
	?>

		<input type="submit" name="Submit" class="button" value="<?php echo _BUTTON_LOGOUT; ?>" />
	</div>

	<input type="hidden" name="option" value="logout" />
	<input type="hidden" name="op2" value="logout" />
	<input type="hidden" name="lang" value="<?php echo $mosConfig_lang; ?>" />
	<input type="hidden" name="return" value="<?php echo sefRelToAbs( $logout ); ?>" />
	<input type="hidden" name="message" value="<?php echo $message_logout; ?>" />
	</form>
	<?php
} else {
// Login output
// ie HTML when not logged in and trying to login
	// used for spoof hardening
	$validate = josSpoofValue(1);
	?>
<div id="s5_hl">


	<form action="<?php echo sefRelToAbs( 'index.php' ); ?>" method="post" name="login" >
	
			<label for="mod_login_username">
				
			</label>
			
			<?php echo $username ?>:&nbsp;<input name="username" id="s5_username" class="inputbox" type="text" alt="username" />
			&nbsp;
			
			<?php echo $password ?>:&nbsp;<input id="s5_password" type="password" class="inputbox" name="passwd" size="10" alt="password" />
			&nbsp;
			<input type="checkbox" name="remember" id="mod_login_remember" value="yes" alt="Remember Me" />
			<label for="mod_login_remember">
				<?php echo _REMEMBER_ME; ?>
			</label>
			&nbsp;
			<input type="submit" class="button" name="Submit" value="<?php echo _BUTTON_LOGIN; ?>" />
                        &nbsp;
			<a href="<?php echo sefRelToAbs( 'index.php?option=com_registration&amp;task=lostPassword' ); ?>">
				<?php echo _LOST_PASSWORD; ?></a>

	<?php
	if ( $registration_enabled ) {
		?>
				&nbsp;&nbsp;|&nbsp;&nbsp;<a href="<?php echo sefRelToAbs( 'index.php?option=com_registration&amp;task=register' ); ?>">Register</a>

		<?php
	}
	?>


	<input type="hidden" name="option" value="login" />
	<input type="hidden" name="op2" value="login" />
	<input type="hidden" name="lang" value="<?php echo $mosConfig_lang; ?>" />
	<input type="hidden" name="return" value="<?php echo sefRelToAbs( $login ); ?>" />
	<input type="hidden" name="message" value="<?php echo $message_login; ?>" />
	<input type="hidden" name="force_session" value="1" />
	<input type="hidden" name="<?php echo $validate; ?>" value="1" />
	</form>

</div>
	<?php
}
?>
